# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Xfce Bot <transifex@xfce.org>, 2022
# Chris Darnell <chris@cedeel.com>, 2022
# scootergrisen, 2022
# Nick Schermer <nick@xfce.org>, 2022
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-28 00:49+0100\n"
"PO-Revision-Date: 2022-02-01 14:01+0000\n"
"Last-Translator: Nick Schermer <nick@xfce.org>, 2022\n"
"Language-Team: Danish (https://www.transifex.com/xfce/teams/16840/da/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: da\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/about-xfcalendar.c:52 ../org.xfce.orage.appdata.xml.in.h:2
msgid "Orage is a time-managing application for the Xfce desktop environment"
msgstr "Orage er et tidsstyringsprogram til Xfce-skrivebordsmiljøet"

#: ../src/about-xfcalendar.c:56
msgid "translator-credits"
msgstr ""
"Per Kongstad\n"
"Aputsiak Niels Janussen\n"
"scootergrisen"

#. if (gtk_toggle_button_get_active(
#. GTK_TOGGLE_BUTTON(apptw->Type_journal_rb)))
#. end time
#: ../src/appointment.c:324 ../src/appointment.c:364 ../src/appointment.c:2960
msgid "End"
msgstr "Slutning"

#: ../src/appointment.c:344
msgid "Due"
msgstr "Forfaldende"

#: ../src/appointment.c:507 ../src/mainbox.c:683
#: ../org.xfce.orage.appdata.xml.in.h:1
msgid "Orage"
msgstr "Orage"

#. to avoid timing problems when updating entry
#. Create file chooser
#: ../src/appointment.c:698 ../src/interface.c:262 ../src/parameters.c:400
msgid "Select a file..."
msgstr "Vælg en fil ..."

#: ../src/appointment.c:706
msgid "Sound Files"
msgstr "Lydfiler"

#: ../src/appointment.c:713 ../src/interface.c:275
msgid "All Files"
msgstr "Alle filer"

#: ../src/appointment.c:764
msgid "The appointment information has been modified."
msgstr "Aftalens information er blevet ændret."

#: ../src/appointment.c:765 ../src/appointment.c:1307 ../src/event-list.c:1001
msgid "Do you want to continue?"
msgstr "Vil du fortsætte?"

#: ../src/appointment.c:766
msgid "No, do not leave"
msgstr "Nej, afslut ikke"

#: ../src/appointment.c:767
msgid "Yes, ignore modifications and leave"
msgstr "Ja, ignorer ændringer og afslut"

#: ../src/appointment.c:795
msgid "The end of this appointment is earlier than the beginning."
msgstr "Slutningen på denne aftale er tidligere end begyndelsen."

#: ../src/appointment.c:1063 ../src/appointment.c:1982
msgid "Not set"
msgstr "Ikke sat"

#: ../src/appointment.c:1156
msgid "Add new appointment to this file."
msgstr "Tilføj ny aftale til denne fil."

#: ../src/appointment.c:1157 ../src/appointment.c:1205
msgid "Orage default file"
msgstr "Orage-standardfil"

#: ../src/appointment.c:1243
msgid "Appointment addition failed."
msgstr "Tilføjelse af aftale mislykkedes."

#: ../src/appointment.c:1244
msgid ""
"Error happened when adding appointment. Look more details from the log file."
msgstr ""
"Der opstod en fejl under tilføjelse af aftale. Se flere detaljer fra "
"logfilen."

#: ../src/appointment.c:1255
msgid "Appointment update failed."
msgstr "Opdatering af aftale mislykkedes."

#: ../src/appointment.c:1256
msgid ""
"Look more details from the log file. (Perhaps file was updated external from"
" Orage?)"
msgstr ""
"Se flere detaljer fra logfilen (måske er filen blevet opdateret udenfor "
"Orage?)"

#: ../src/appointment.c:1306
msgid "This appointment will be permanently removed."
msgstr "Denne aftale vil blive fjernet permanent."

#: ../src/appointment.c:1308 ../src/event-list.c:1002
msgid "No, cancel the removal"
msgstr "Nej, annuller fjernelsen"

#: ../src/appointment.c:1309
msgid "Yes, remove it"
msgstr "Ja, fjern den"

#: ../src/appointment.c:1408 ../src/appointment.c:1423 ../src/day-view.c:471
#: ../src/event-list.c:1061 ../src/functions.c:144
msgid "Pick the date"
msgstr "Vælg datoen"

#: ../src/appointment.c:1410 ../src/appointment.c:1425 ../src/day-view.c:400
#: ../src/day-view.c:473 ../src/event-list.c:1063 ../src/event-list.c:1217
#: ../src/functions.c:146 ../src/tray_icon.c:396
msgid "Today"
msgstr "I dag"

#: ../src/appointment.c:1852
msgid "This appointment does not exist."
msgstr "Denne aftale findes ikke."

#: ../src/appointment.c:1853
msgid "It was probably removed, please refresh your screen."
msgstr "Den var sandsynligvis fjernet. Opdater venligst din skærm."

#: ../src/appointment.c:2150 ../src/interface.c:676
msgid "_Remove"
msgstr "_Fjern"

#: ../src/appointment.c:2176
msgid "Current categories"
msgstr "Nuværende kategorier"

#: ../src/appointment.c:2198
msgid "Add new category with color"
msgstr "Tilføj ny kategori med farve"

#: ../src/appointment.c:2209
msgid "Category:"
msgstr "Kategori:"

#: ../src/appointment.c:2225 ../src/interface.c:1455
msgid "_Add"
msgstr "_Tilføj"

#: ../src/appointment.c:2254
msgid "Colors of categories - Orage"
msgstr "Kategorifarver - Orage"

#: ../src/appointment.c:2299
msgid "*** COPY ***"
msgstr ""

#: ../src/appointment.c:2587
msgid "New appointment - Orage"
msgstr "Ny aftale - Orage"

#. File menu stuff
#. ********* File menu *********
#. File menu
#: ../src/appointment.c:2615 ../src/day-view.c:294 ../src/event-list.c:1118
#: ../src/interface.c:861 ../src/mainbox.c:212
msgid "_File"
msgstr "_Fil"

#: ../src/appointment.c:2621
msgid "Sav_e and close"
msgstr "_Gem og luk"

#: ../src/appointment.c:2634 ../src/event-list.c:1124
msgid "D_uplicate"
msgstr "_Duplikér"

#: ../src/appointment.c:2852
msgid "Save"
msgstr "Gem"

#: ../src/appointment.c:2854
msgid "Save and close"
msgstr "Gem og luk"

#: ../src/appointment.c:2859
msgid "Revert"
msgstr "Tilbagefør"

#: ../src/appointment.c:2861 ../src/event-list.c:1208
msgid "Duplicate"
msgstr "Duplikér"

#: ../src/appointment.c:2866 ../src/event-list.c:1210
msgid "Delete"
msgstr "Slet"

#: ../src/appointment.c:2884
msgid "Free"
msgstr "Ledig"

#: ../src/appointment.c:2884
msgid "Busy"
msgstr "Optaget"

#: ../src/appointment.c:2888
msgid "General"
msgstr "Generelt"

#. type
#: ../src/appointment.c:2894
msgid "Type"
msgstr "Type"

#: ../src/appointment.c:2896 ../src/event-list.c:1263
msgid "Event"
msgstr "Begivenhed"

#: ../src/appointment.c:2901
msgid ""
"Event that will happen sometime. For example:\n"
"Meeting or birthday or TV show."
msgstr ""
"Begivenhed som vil ske på et tidspunkt. F.eks.:\n"
"Møde, fødselsdag eller TV-show."

#: ../src/appointment.c:2904 ../src/event-list.c:1322
msgid "Todo"
msgstr "Todo"

#: ../src/appointment.c:2909
msgid ""
"Something that you should do sometime. For example:\n"
"Wash your car or test new version of Orage."
msgstr ""
"Noget du skal gøre på et tidspunkt. F.eks.:\n"
"Vaske din bil eller teste ny version af Orage."

#: ../src/appointment.c:2912 ../src/event-list.c:1336
msgid "Journal"
msgstr "Journal"

#: ../src/appointment.c:2917
msgid ""
"Make a note that something happened. For example:\n"
"Remark that your mother called or first snow came."
msgstr ""
"Lav en notits om at noget skete. F.eks.:\n"
"Bemærkning om at din mor ringede eller den første sne kom."

#. title
#: ../src/appointment.c:2924 ../src/event-list.c:1441
msgid "Title"
msgstr "Titel"

#. location
#: ../src/appointment.c:2931 ../src/timezone_selection.c:235
#: ../src/timezone_selection.c:240
msgid "Location"
msgstr "Område"

#: ../src/appointment.c:2939
msgid "All day event"
msgstr "Heldagsbegivenhed"

#. start time
#: ../src/appointment.c:2945 ../src/appointment.c:3676 ../src/day-view.c:831
msgid "Start"
msgstr "Start"

#: ../src/appointment.c:2963
msgid "Set"
msgstr ""

#: ../src/appointment.c:2987
msgid "Duration"
msgstr "Varighed"

#: ../src/appointment.c:2991 ../src/appointment.c:3199 ../src/reminder.c:607
msgid "days"
msgstr "dage"

#: ../src/appointment.c:2993 ../src/appointment.c:3201 ../src/reminder.c:609
msgid "hours"
msgstr "timer"

#: ../src/appointment.c:2995 ../src/appointment.c:3203 ../src/reminder.c:611
msgid "mins"
msgstr "minutter"

#. Availability (only for EVENT)
#: ../src/appointment.c:3007
msgid "Availability"
msgstr "Tilgængelighed"

#. completed (only for TODO)
#: ../src/appointment.c:3015 ../src/appointment.c:3685
msgid "Completed"
msgstr "Fuldført"

#: ../src/appointment.c:3018
msgid "Done"
msgstr "Færdig"

#. categories
#: ../src/appointment.c:3043
msgid "Categories"
msgstr "Kategorier"

#: ../src/appointment.c:3061
msgid ""
"This is special category, which can be used to color this appointment in "
"list views."
msgstr ""
"Dette er en speciel kategori, som kan bruges til at farvelægge denne aftale "
"i listevisninger."

#: ../src/appointment.c:3062
msgid "_Colour"
msgstr "_Farve"

#: ../src/appointment.c:3067
msgid "update colors for categories."
msgstr "opdater farver for kategorier."

#. priority
#: ../src/appointment.c:3073
msgid "Priority"
msgstr "Prioritet"

#: ../src/appointment.c:3077
msgid ""
"If you set this 8 or bigger, the appointment is NOT shown on list windows.\n"
"You can use that feature to unclutter your list windows, but it makes it more difficult to find this appointment.\n"
"(Alarms will still fire normally.)\n"
"(There is undocumented parameter so that you can change the default limit of 8.)"
msgstr ""
"Hvis dette er sat til 8 eller større, vises aftalen IKKE i listevinduer.\n"
"Du kan bruge denne facilitet til at rydde op i dine listevinduer, men det gør det sværere at finde denne aftale.\n"
"(alarmer udløses stadig normalt).\n"
"(der er en udokumenteret parameter som kan ændre standardgrænsen på 8)."

#. note
#: ../src/appointment.c:3086
msgid "Note"
msgstr "Bemærk"

#: ../src/appointment.c:3107
msgid ""
"These shorthand commands take effect immediately:\n"
"    <D> inserts current date in local date format\n"
"    <T> inserts time and\n"
"    <DT> inserts date and time.\n"
"\n"
"These are converted only later when they are seen:\n"
"    <&Ynnnn> is translated to current year minus nnnn.\n"
"(This can be used for example in birthday reminders to tell how old the person will be.)"
msgstr ""
"Disse korte kommandoer træder i kraft med det samme:\n"
"    <D> indsætter nuværende dato i lokal datoformat\n"
"    <T> indsætter klokkeslæt og\n"
"    <DT> indsætter dato og klokkeslæt.\n"
"\n"
"Disse konverteres kun senere når de ses:\n"
"    <&Ynnnn> oversættes til nuværende år minus nnnn.\n"
"(det kan f.eks. i fødselsdagspåmindelse til at fortælle hvor gammel personen bliver)."

#: ../src/appointment.c:3181
msgid "Before Start"
msgstr "Før start"

#: ../src/appointment.c:3181
msgid "Before End"
msgstr "Før slutning"

#: ../src/appointment.c:3182
msgid "After Start"
msgstr "Efter start"

#: ../src/appointment.c:3182
msgid "After End"
msgstr "Efter slutning"

#: ../src/appointment.c:3190
msgid "Alarm"
msgstr "Alarm"

#. **** ALARM TIME ****
#: ../src/appointment.c:3196
msgid "Alarm time"
msgstr "Alarmtid"

#: ../src/appointment.c:3221
msgid ""
"Often you want to get alarm:\n"
" 1) before Event start\n"
" 2) before Todo end\n"
" 3) after Todo start"
msgstr ""
"Hvor ofte du vil have alarm:\n"
" 1) før begivenhed begynder\n"
" 2) efter todo slutter\n"
" 3) efter todo begynder"

#: ../src/appointment.c:3226
msgid "Persistent alarm"
msgstr "Vedholdende alarm"

#: ../src/appointment.c:3231
msgid ""
"Select this if you want Orage to remind you even if it has not been active "
"when the alarm happened."
msgstr ""
"Vælg denne hvis du vil have at Orange påminder dig, selv hvis programmet "
"ikke var aktiveret da alarmen indtraf."

#: ../src/appointment.c:3241
msgid "Sound"
msgstr "Lyd"

#: ../src/appointment.c:3245 ../src/appointment.c:3389
msgid "Use"
msgstr "Brug"

#: ../src/appointment.c:3250
msgid "Select this if you want audible alarm"
msgstr "Vælg denne hvis du vil have alarm med lyd"

#: ../src/appointment.c:3255
msgid "Sound command is not set"
msgstr ""

#: ../src/appointment.c:3270 ../src/interface.c:1051 ../src/interface.c:1097
#: ../src/interface.c:1273 ../src/interface.c:1365 ../src/interface.c:1448
#: ../src/parameters.c:405 ../src/parameters.c:628 ../src/reminder.c:636
msgid "_Open"
msgstr "_Åbn"

#: ../src/appointment.c:3284
msgid "Repeat alarm sound"
msgstr "Gentag alarmlyd"

#: ../src/appointment.c:3299 ../src/appointment.c:3608
msgid "times"
msgstr "gange"

#: ../src/appointment.c:3315
msgid "sec interval"
msgstr "sek. interval"

#. **** Display Alarm ****
#: ../src/appointment.c:3325
msgid "Visual"
msgstr "Visuel"

#: ../src/appointment.c:3329
msgid "Use Orage window"
msgstr "Brug Orage-vindue"

#: ../src/appointment.c:3331
msgid "Select this if you want Orage window alarm"
msgstr "Vælg denne hvis du vil have Orage-vindue-alarm"

#: ../src/appointment.c:3343
msgid "Use notification"
msgstr "Brug underretning"

#: ../src/appointment.c:3345
msgid "Select this if you want notification alarm"
msgstr "Vælg denne hvis du vil have en underretningsalarm"

#: ../src/appointment.c:3353
msgid "Set timeout"
msgstr "Indstil timeout"

#: ../src/appointment.c:3355
msgid "Select this if you want notification to expire automatically"
msgstr "Vælg denne hvis du vil have at underretning udløber automatisk"

#: ../src/appointment.c:3366
msgid "0 = system default expiration time"
msgstr "0 = systemets standardudløbstid"

#: ../src/appointment.c:3374
msgid "seconds"
msgstr "sekunder"

#. **** Procedure Alarm ****
#: ../src/appointment.c:3385
msgid "Procedure"
msgstr "Procedure"

#: ../src/appointment.c:3391
msgid "Select this if you want procedure or script alarm"
msgstr "Vælg denne hvis du vil have procedure eller script-alarm"

#: ../src/appointment.c:3401
msgid ""
"You must enter all escape etc characters yourself.\n"
"This string is just given to shell to process.\n"
"The following special commands are replaced at run time:\n"
"\t<&T>  appointment title\n"
"\t<&D>  appointment description\n"
"\t<&AT> alarm time\n"
"\t<&ST> appointment start time\n"
"\t<&ET> appointment end time"
msgstr ""
"Du skal indtast alle undvigetegn osv. selv.\n"
"Strengen gives blot til behandling af kommandoskal.\n"
"Følgende specialtegn erstattes ved kørsel:\n"
"\t<&T>  aftalens titel\n"
"\t<&D>  aftalens beskrivelse\n"
"\t<&AT> alarmtid\n"
"\t<&ST> aftalens starttid\n"
"\t<&ET> aftalens sluttid"

#: ../src/appointment.c:3415 ../src/interface.c:1185 ../src/interface.c:1207
msgid "_Execute"
msgstr "_Udfør"

#: ../src/appointment.c:3417
msgid "Test this alarm by raising it now"
msgstr "Test denne alarm ved at aktivere den nu"

#: ../src/appointment.c:3430
msgid "<b>Default alarm</b>"
msgstr "<b>Standardalarm</b>"

#: ../src/appointment.c:3436 ../src/interface.c:1058 ../src/interface.c:1104
#: ../src/interface.c:1279 ../src/interface.c:1371
msgid "_Save"
msgstr "_Gem"

#: ../src/appointment.c:3444
msgid "Store current settings as default alarm"
msgstr "Gem nuværende indstillinger som standardalarm"

#: ../src/appointment.c:3446
msgid "_Revert"
msgstr "_Tilbagefør"

#: ../src/appointment.c:3454
msgid "Set current settings from default alarm"
msgstr "Indstil nuværende indstillinger fra standardalarm"

#: ../src/appointment.c:3520
msgid "None"
msgstr "Ingen"

#: ../src/appointment.c:3520
msgid "Daily"
msgstr "Dagligt"

#: ../src/appointment.c:3520
msgid "Weekly"
msgstr "Ugentligt"

#: ../src/appointment.c:3520
msgid "Monthly"
msgstr "Månedligt"

#: ../src/appointment.c:3520
msgid "Yearly"
msgstr "Årligt"

#: ../src/appointment.c:3520
msgid "Hourly"
msgstr "Hver time"

#: ../src/appointment.c:3522
msgid "Mon"
msgstr "Man"

#: ../src/appointment.c:3522
msgid "Tue"
msgstr "Tirs"

#: ../src/appointment.c:3522
msgid "Wed"
msgstr "Ons"

#: ../src/appointment.c:3522
msgid "Thu"
msgstr "Tors"

#: ../src/appointment.c:3522
msgid "Fri"
msgstr "Fre"

#: ../src/appointment.c:3522
msgid "Sat"
msgstr "Lør"

#: ../src/appointment.c:3522
msgid "Sun"
msgstr "Søn"

#: ../src/appointment.c:3527
msgid "Recurrence"
msgstr "Gentagelse"

#. complexity
#: ../src/appointment.c:3533
msgid "Complexity"
msgstr "Kompleksitet"

#: ../src/appointment.c:3536
msgid "Basic"
msgstr "Grundlæggende"

#: ../src/appointment.c:3543
msgid "Advanced"
msgstr "Avanceret"

#: ../src/appointment.c:3549
msgid "Use this if you want regular repeating event"
msgstr "Brug denne hvis du vil have begivenhed som gentages ofte"

#: ../src/appointment.c:3551
msgid ""
"Use this if you need complex times like:\n"
" Every Saturday and Sunday or \n"
" First Tuesday every month"
msgstr ""
"Brug denne hvis du har brug for komplekse tider såsom:\n"
" Hver lørdag og søndag eller \n"
" Første tirsdag hver måned"

#. frequency
#: ../src/appointment.c:3557
msgid "Frequency"
msgstr "Frekvens"

#: ../src/appointment.c:3564
msgid "Each"
msgstr "Hver"

#: ../src/appointment.c:3575
msgid "occurrence"
msgstr "forekomster"

#: ../src/appointment.c:3582
msgid ""
"Limit frequency to certain interval.\n"
" For example: Every third day:\n"
" Frequency = Daily and Interval = 3"
msgstr ""
"Begræns frekvens til bestemt interval.\n"
" F.eks.: hver tredje dag:\n"
" frekvens = dagligt og interval = 3"

#: ../src/appointment.c:3589
msgid "Limit"
msgstr "Grænse"

#: ../src/appointment.c:3591
msgid "Repeat forever"
msgstr "Gentag uendeligt"

#: ../src/appointment.c:3598
msgid "Repeat "
msgstr "Gentag "

#: ../src/appointment.c:3622
msgid "Repeat until "
msgstr "Gentag indtil "

#. weekdays (only for complex settings)
#: ../src/appointment.c:3638
msgid "Weekdays"
msgstr "Ugedage"

#: ../src/appointment.c:3655
msgid "Which day"
msgstr "Hvilken dag"

#: ../src/appointment.c:3666
msgid ""
"Specify which weekday for monthly and yearly events.\n"
" For example:\n"
" Second Wednesday each month:\n"
"\tFrequency = Monthly,\n"
"\tWeekdays = check only Wednesday,\n"
"\tWhich day = select 2 from the number below Wednesday"
msgstr ""
"Angiv hvilken dag på ugen for månedlige og årlige begivenheder.\n"
" F.eks.:\n"
" Anden onsdag hver måned:\n"
"\tFrekvens = månedligt,\n"
"\tUgedage = tjek kun onsdag,\n"
"\tHvilken dag = vælg 2 fra antallet under onsdag"

#. TODO base (only for TODOs)
#: ../src/appointment.c:3673
msgid "TODO base"
msgstr "TODO grundlæggende"

#: ../src/appointment.c:3692
msgid ""
"TODO reoccurs regularly starting on start time and repeating after each "
"interval no matter when it was last completed"
msgstr ""
"TODO gentages regelmæssigt startende fra starttid og gentagende efter hvert "
"interval uanset hvornår den sidst blev fuldført"

#: ../src/appointment.c:3694
msgid ""
"TODO reoccurrency is based on complete time and repeats after the interval counted from the last completed time.\n"
"(Note that you can not tell anything about the history of the TODO since reoccurrence base changes after each completion.)"
msgstr ""
"TODO-gentagelse er baseret på komplette tider og gentages efter intervaller talt fra den sidst fuldførte tid.\n"
"(bemærk at du kan se noget om historikken af TODO'en eftersom gentagelsesbase ændres efter hver fuldførelse)."

#. exceptions
#: ../src/appointment.c:3700
msgid "Exceptions"
msgstr "Undtagelser"

#: ../src/appointment.c:3726
msgid ""
"Add more exception dates by clicking the calendar days below.\n"
"Exception is either exclusion(-) or inclusion(+) depending on the selection.\n"
"Remove by clicking the data."
msgstr ""
"Tilføj flere undtagelsesdatoer ved at klikke på kalenderdagene nedenfor.\n"
"Undtagelse er enten eksklusion (-) eller inklusion (+) afhængig af valget.\n"
"Fjern ved at klikke på dataene."

#: ../src/appointment.c:3737
msgid "Add excluded date (-)"
msgstr "Tilføj ekskluderende dato (-)"

#: ../src/appointment.c:3739
msgid "Excluded days are full days where this appointment is not happening"
msgstr "Ekskluderede dage er fulde dage hvor denne aftale ikke indtræffer"

#: ../src/appointment.c:3746
msgid "Add included time (+)"
msgstr "Tilføj inkluderende dato (+)"

#: ../src/appointment.c:3748
msgid ""
"Included times have same timezone than start time, but they may have "
"different time"
msgstr ""
"Inkluderede klokkeslæt har samme tidszone som starttid, men de kan have "
"forskellige klokkeslæt"

#. calendars showing the action days
#: ../src/appointment.c:3767
msgid "Action dates"
msgstr "Handlingsdatoer"

#. ********* View menu *********
#. View menu
#: ../src/day-view.c:304 ../src/event-list.c:1141 ../src/mainbox.c:238
msgid "_View"
msgstr "_Vis"

#. ********* Go menu   *********
#: ../src/day-view.c:318 ../src/event-list.c:1160
msgid "_Go"
msgstr "_Gå"

#: ../src/day-view.c:391 ../src/event-list.c:1206
msgid "New"
msgstr "Ny"

#: ../src/day-view.c:396
msgid "Back one week"
msgstr "Tilbage én uge"

#: ../src/day-view.c:398
msgid "Back one day"
msgstr "Tilbage én dag"

#: ../src/day-view.c:402
msgid "Forward one day"
msgstr "Fremad én dag"

#: ../src/day-view.c:404
msgid "Forward one week"
msgstr "Fremad én uge"

#: ../src/day-view.c:409 ../src/event-list.c:1224
msgid "Refresh"
msgstr "Opdater"

#: ../src/day-view.c:414 ../src/event-list.c:1231 ../src/interface.c:880
msgid "Close"
msgstr "Luk"

#: ../src/day-view.c:473
msgid "_OK"
msgstr "_OK"

#: ../src/day-view.c:594
msgid "Unknown"
msgstr "Ukendt"

#: ../src/day-view.c:839
msgid "Number of days to show"
msgstr ""

#: ../src/day-view.c:1070
msgid "Orage - day view"
msgstr "Orage - dagvisning"

#. date only appointment
#: ../src/event-list.c:190
msgid "All day"
msgstr "Hele dagen"

#: ../src/event-list.c:621 ../src/event-list.c:1425
msgid "Time"
msgstr "Tid"

#: ../src/event-list.c:804
msgid "No rows have been selected."
msgstr "Der er ikke valgt nogen rækker."

#: ../src/event-list.c:805
msgid "Click a row to select it and after that you can copy it."
msgstr "Klik på en række, for at vælge den - dernæst kan du kopiere den."

#: ../src/event-list.c:1000
msgid ""
"You will permanently remove all\n"
"selected appointments."
msgstr ""
"Du vil permanent fjerne alle\n"
"valgte aftaler."

#: ../src/event-list.c:1003
msgid "Yes, remove them"
msgstr "Ja, fjern dem"

#: ../src/event-list.c:1215
msgid "Back"
msgstr "Tilbage"

#: ../src/event-list.c:1219
msgid "Forward"
msgstr "Fremad"

#: ../src/event-list.c:1226
msgid "Find"
msgstr "Find"

#: ../src/event-list.c:1233
msgid "Dayview"
msgstr "Dagvisning"

#: ../src/event-list.c:1268
msgid "Extra days to show:"
msgstr "Ekstra dage som skal vises:"

#: ../src/event-list.c:1282
msgid "only first repeating"
msgstr "kun første gentagende"

#: ../src/event-list.c:1290
msgid ""
"Check this if you only want to see the first repeating event. By default all are shown.\n"
"Note that this also shows all urgencies.\n"
"Note that repeating events may appear earlier in the list as the first occurrence only is listed."
msgstr ""
"Tilvælg denne hvis du kun vil have den første gentagende begivenhed. Som standard vises alle.\n"
"Bemærk at dette også vise alle vigtige.\n"
"Bemærk at gentagelse af begivenheder kan forekomme tidligere i listen eftersom kun den første forekomst vises."

#: ../src/event-list.c:1295
msgid "also old"
msgstr "også gamle"

#: ../src/event-list.c:1300
msgid ""
"Check this if you want to see old events also. This can only be selected after 'only first repeating' is enabled to avoid very long lists.\n"
"Note that extra days selection still defines if newer appointments are listed'."
msgstr ""
"Tilvælg denne hvis du også vil se gamle begivenheder. Dette kan bruges til at vælge efter \"kun første gentagende\" er aktiveret til at forhindre meget lange lister.\n"
"Bemærk at valg af ekstra dage stadig definere om nyere aftaler vises."

#: ../src/event-list.c:1339
msgid "Journal entries starting from:"
msgstr "Journalposter startende fra:"

#: ../src/event-list.c:1364
msgid "Search"
msgstr "Søg"

#: ../src/event-list.c:1367
msgid "Search text "
msgstr "Søgetekst "

#: ../src/event-list.c:1433
msgid "Flags"
msgstr "Flag"

#: ../src/event-list.c:1467
msgid ""
"Double click line to edit it.\n"
"\n"
"Flags in order:\n"
"\t 1. Alarm: n=no alarm\n"
"\t\t A=Alarm is set P=Persistent alarm is set\n"
"\t 2. Recurrence: n=no recurrence\n"
"\t\t H=Hourly D=Daily W=Weekly M=Monthly Y=Yearly\n"
"\t 3. Type: f=free B=Busy\n"
"\t 4. Located in file:\n"
"\t\tO=Orage A=Archive F=Foreign\n"
"\t 5. Appointment type:\n"
"\t\tE=Event T=Todo J=Journal"
msgstr ""
"Dobbeltklik for at redigere den.\n"
"\n"
"Flag i rækkefølge:\n"
"\t 1. Alarm: n=ingen alarm\n"
"\t\t A=alarm er sat P=vedvarende alarm er sat\n"
"\t 2. Gentagelse: n=ingen gentagelse\n"
"\t\t H=timeligt D=dagligt W=ugentligt M=månedligt Y=årligt\n"
"\t 3. Type: f=fri B=optaget\n"
"\t 4. Placeret i fil:\n"
"\t\tO=Orage A=arkiveret F=fremmede\n"
"\t 5. Aftaletype:\n"
"\t\tE=begivenhed T=todo J=journal"

#: ../src/ical-code.c:781
msgid "Orage default alarm"
msgstr "Orage-standardalarm"

#: ../src/interface.c:269
msgid "Calendar files"
msgstr "Kalenderfiler"

#: ../src/interface.c:646
msgid "Current foreign files"
msgstr "Nuværende fremmede filer"

#: ../src/interface.c:669
msgid "READ ONLY"
msgstr "SKRIVEBESKYTTET"

#: ../src/interface.c:671
msgid "READ WRITE"
msgstr "SKRIV OG LÆS"

#: ../src/interface.c:696
msgid "***** No foreign files *****"
msgstr "***** Ingen fremmede filer *****"

#: ../src/interface.c:710
msgid "Foreign file add failed"
msgstr "Tilføjelse af fremmede fil mislykkedes"

#: ../src/interface.c:719
msgid "Orage can only handle 10 foreign files. Limit reached."
msgstr "Orage kan håndtere 10 fremmede filer. Grænsen er nået."

#: ../src/interface.c:729
msgid "Filename is empty."
msgstr "Filnavn er tomt."

#: ../src/interface.c:739
msgid "Name is empty."
msgstr "Navn er tomt."

#: ../src/interface.c:750
msgid "File does not exist."
msgstr "Filen findes ikke."

#: ../src/interface.c:762
msgid "Same filename already exists in Orage."
msgstr "Samme filnavn findes allerede i Orage."

#: ../src/interface.c:773
msgid "Same name already exists in Orage."
msgstr "Samme navn findes allerede i Orage."

#: ../src/interface.c:1026
msgid "Import/export"
msgstr "Import/eksport"

#: ../src/interface.c:1033
msgid "Import"
msgstr "Import"

#: ../src/interface.c:1041
msgid "Read from file:"
msgstr "Læs fra fil:"

#: ../src/interface.c:1071
msgid ""
"Separate filenames with comma(,).\n"
" NOTE: comma is not valid character in filenames for Orage."
msgstr ""
"Adskil filnavne med komma (,).\n"
"BEMÆRK: komma er ikke et gyldigt tegn i filnavne til Orage."

#: ../src/interface.c:1076
msgid "Export"
msgstr "Eksport"

#: ../src/interface.c:1084
msgid "Write to file:"
msgstr "Skriv til fil:"

#: ../src/interface.c:1119 ../src/interface.c:1137
msgid "Select"
msgstr "Vælg"

#: ../src/interface.c:1124
msgid "All appointments"
msgstr "Alle aftaler"

#: ../src/interface.c:1143
msgid "Named appointments:"
msgstr "Navngivne aftaler:"

#: ../src/interface.c:1162
msgid ""
"Note that only main file appointments are read.\n"
"Archived and Foreign events are not exported."
msgstr ""
"Bemærk at kun hovedfil-aftaler læses.\n"
"Arkiverede og fremmede begivenheder eksporteres ikke."

#: ../src/interface.c:1165
msgid ""
"Note that only main file appointments are read.\n"
"Foreign events are not exported."
msgstr ""
"Bemærk at kun hovedfil-aftaler læses.\n"
"Fremmede begivenheder eksporteres ikke."

#: ../src/interface.c:1168
msgid "You can easily drag these from event-list window."
msgstr "Du kan nemt trække disse fra begivenhedslistevinduet."

#: ../src/interface.c:1170
msgid "Orage appointment UIDs separated by commas."
msgstr "Orage aftale-UID'er adskilte af kommaer."

#: ../src/interface.c:1176
msgid "Archive"
msgstr "Arkivering"

#: ../src/interface.c:1191
#, c-format
msgid "Archive now (threshold: %d months)"
msgstr "Arkivér nu (grænseværdi: %d måneder)"

#: ../src/interface.c:1202
msgid "You can change archive threshold in parameters"
msgstr "Du kan ændre arkivets grænseværdi med parametre"

#: ../src/interface.c:1214
msgid "Revert archive now"
msgstr "Tilbagefør arkiv nu"

#: ../src/interface.c:1221
msgid ""
"Return all archived events into main orage file and remove arch file.\n"
"This is useful for example when doing export and moving orage\n"
"appointments to another system."
msgstr ""
"Returner alle arkiverede begivenheder ind i primær orage-fil og fjern arkiverede fil.\n"
"Dette er f.eks. brugbart når Orage-aftaler eksportes og flyttes\n"
"til et andet system."

#: ../src/interface.c:1233
msgid "Orage files"
msgstr "Orage-filer"

#: ../src/interface.c:1240
msgid "Orage main calendar file"
msgstr "Orage primær kalenderfil"

#: ../src/interface.c:1249 ../src/interface.c:1342
msgid "Current file:"
msgstr "Nuværende fil:"

#: ../src/interface.c:1261 ../src/interface.c:1354
msgid "New file:"
msgstr "Ny fil:"

#: ../src/interface.c:1289 ../src/interface.c:1381
msgid "Action options:"
msgstr "Handlingsvalgmuligheder:"

#: ../src/interface.c:1293 ../src/interface.c:1385
msgid "Rename"
msgstr "Omdøb"

#: ../src/interface.c:1299
msgid ""
"Orage internal file rename only.\n"
"Does not touch external filesystem at all.\n"
"New file must exist."
msgstr ""
"Kun omdøbning af Orage intern fil.\n"
"Rør overhovedet ikke eksterne filsystemer.\n"
"Ny fil skal eksistere."

#: ../src/interface.c:1303 ../src/interface.c:1392
msgid "Copy"
msgstr "Kopiér"

#: ../src/interface.c:1309
msgid "Current file is copied and stays unmodified in the old place."
msgstr "Nuværende fil er kopieret og bevares uændret på den gamle placering."

#: ../src/interface.c:1313 ../src/interface.c:1399
msgid "Move"
msgstr "Flyt"

#: ../src/interface.c:1319
msgid "Current file is moved and vanishes from the old place."
msgstr "Nuværende fil er flyttet og forsvinder fra det gamle sted."

#: ../src/interface.c:1333
msgid "Archive file"
msgstr "Arkivér fil"

#: ../src/interface.c:1424
msgid "Foreign files"
msgstr "Fremmede filer"

#: ../src/interface.c:1431
msgid "Add new foreign file"
msgstr "Tilføj en ny, fremmed fil"

#: ../src/interface.c:1439
msgid "Foreign file:"
msgstr "Fremmed fil:"

#: ../src/interface.c:1470
msgid "Visible name:"
msgstr "Synligt navn:"

#: ../src/interface.c:1480
msgid "Read only"
msgstr "Skrivebeskyttet"

#: ../src/interface.c:1490
msgid ""
"Set this if you want to make sure that this file is never modified by Orage.\n"
"Note that modifying foreign files may make them incompatible with the original tool, where they came from!"
msgstr ""
"Indstil denne hvis du vil sørge for at denne fil aldrig ændres af Orage.\n"
"Bemærk at ændring af fremmede filer kan gøre dem inkompatible med det originale værktøj, hvor de kom fra!"

#: ../src/interface.c:1492
msgid "This internal name is displayed to user instead of file name."
msgstr "Dette interne navn vises til brugeren i stedet for filnavnet."

#: ../src/interface.c:1506
msgid "Exchange data - Orage"
msgstr "Dataudveksling - Orage"

#: ../src/mainbox.c:220
msgid "_Exchange data"
msgstr "_Dataudveksling"

#. Edit menu
#: ../src/mainbox.c:231
msgid "_Edit"
msgstr "_Rediger"

#: ../src/mainbox.c:241
msgid "View selected _date"
msgstr "Vis valgte _dato"

#: ../src/mainbox.c:244
msgid "View selected _week"
msgstr "Vis valgte _uge"

#: ../src/mainbox.c:250
msgid "Select _Today"
msgstr "Vælg dagen _i dag"

#. Help menu
#. the rest
#: ../src/mainbox.c:254 ../src/parameters.c:1208
msgid "_Help"
msgstr "_Hjælp"

#: ../src/mainbox.c:314 ../src/reminder.c:966
msgid "No title defined"
msgstr "Ingen titel defineret"

#: ../src/mainbox.c:372
#, c-format
msgid " Location: %s\n"
msgstr " Placering: %s\n"

#: ../src/mainbox.c:382
#, c-format
msgid ""
"\n"
" Note:\n"
"%s"
msgstr ""
"\n"
" Bemærk:\n"
"%s"

#: ../src/mainbox.c:390
msgid "Never"
msgstr "Aldrig"

#: ../src/mainbox.c:398
#, c-format
msgid ""
"Title: %s\n"
"%s Start:\t%s\n"
" Due:\t%s\n"
" Done:\t%s%s"
msgstr ""
"Titel: %s\n"
"%s Start:\t%s\n"
" Forfaldende:\t%s\n"
" Færdig:\t%s%s"

#: ../src/mainbox.c:405
#, c-format
msgid ""
"Title: %s\n"
"%s Start:\t%s\n"
" End:\t%s%s"
msgstr ""
"Titel: %s\n"
"%s Start:\t%s\n"
" Slutning:\t%s%s"

#: ../src/mainbox.c:484
msgid "<b>To do:</b>"
msgstr "<b>To do:</b>"

#: ../src/mainbox.c:521
#, c-format
msgid "<b>Events for %s:</b>"
msgstr "<b>Begivenheder for %s:</b>"

#: ../src/mainbox.c:531
#, c-format
msgid "<b>Events for %s - %s:</b>"
msgstr "<b>Begivenheder for %s - %s:</b>"

#: ../src/orage-application.c:162
#, c-format
msgid ""
"\tThis is %s version %s\n"
"\n"
msgstr ""
"\tDette er %s version %s\n"
"\n"

#: ../src/orage-application.c:164
#, c-format
msgid "\tReleased under the terms of the GNU General Public License.\n"
msgstr "\tUdgivet under vilkårene i GNU General Public License.\n"

#: ../src/orage-application.c:165
#, c-format
msgid "\tCompiled against GTK+-%d.%d.%d, "
msgstr "\tKompileret mod GTK+-%d.%d.%d, "

#: ../src/orage-application.c:167
#, c-format
msgid "using GTK+-%d.%d.%d.\n"
msgstr "bruger GTK+-%d.%d.%d.\n"

#: ../src/orage-application.c:170
#, c-format
msgid "\tUsing libnotify.\n"
msgstr "\tAnvender libnotify.\n"

#: ../src/orage-application.c:172
#, c-format
msgid "\tNot using libnotify.\n"
msgstr "\tAnvender ikke libnotify.\n"

#: ../src/orage-application.c:175
#, c-format
msgid "\tUsing automatic archiving.\n"
msgstr "\tAnvender automatisk arkivering.\n"

#: ../src/orage-application.c:177
#, c-format
msgid "\tNot using archiving.\n"
msgstr "\tAnvender ikke arkivering.\n"

#: ../src/orage-application.c:180
#, c-format
msgid "\tUsing libxfce4ui: yes\n"
msgstr "\tBruger libxfce4ui: ja\n"

#: ../src/orage-application.c:182
#, c-format
msgid "\tUsing libxfce4ui: no\n"
msgstr "\tBruger libxfce4ui: nej\n"

#: ../src/orage-application.c:528
msgid "Show version of orage"
msgstr ""

#: ../src/orage-application.c:537
msgid "Show preferences form"
msgstr ""

#: ../src/orage-application.c:546
msgid "Make Orage visible/unvisible"
msgstr ""

#: ../src/orage-application.c:555
msgid "Add a foreign file"
msgstr ""

#: ../src/orage-application.c:573
msgid "Export appointments from Orage to file"
msgstr ""

#: ../src/parameters.c:550
msgid "Main settings"
msgstr "Hovedindstillinger"

#: ../src/parameters.c:556
msgid "Timezone"
msgstr "Tidszone"

#: ../src/parameters.c:577
msgid "You should always define your local timezone."
msgstr "Du skal altid definere din lokale tidszone."

#: ../src/parameters.c:585
msgid "Archive threshold (months)"
msgstr "Arkiv grænseværdi (måneder)"

#: ../src/parameters.c:598
msgid "(0 = no archiving)"
msgstr "(0 = ingen arkivering)"

#: ../src/parameters.c:602
msgid "Archiving is used to save time and space when handling events."
msgstr ""
"Arkivering bruges til at gemme tid og rum ved håndtering af begivenheder."

#: ../src/parameters.c:610
msgid "Sound command"
msgstr "Lyd-kommando"

#: ../src/parameters.c:638
msgid "This command is given to shell to make sound in alarms."
msgstr "Denne kommando gives til kommandoskal, for at give lyde i alarmer."

#: ../src/parameters.c:669
msgid "Calendar window"
msgstr "Kalender-vindue"

#: ../src/parameters.c:676
msgid "Calendar visual details"
msgstr "Kalender visuelle detaljer"

#: ../src/parameters.c:683
msgid "Show borders"
msgstr "Vis kanter"

#: ../src/parameters.c:688
msgid "Show menu"
msgstr "Vis menu"

#: ../src/parameters.c:696
msgid "Show day names"
msgstr "Vis navne for dage"

#: ../src/parameters.c:701
msgid "Show week numbers"
msgstr "Vis ugenumre"

#: ../src/parameters.c:709
msgid "Show month and year"
msgstr "Vis måned og år"

#: ../src/parameters.c:729
msgid "Calendar info boxes"
msgstr "Kalender infobokse"

#: ../src/parameters.c:736
msgid "Show todo list"
msgstr "Vis todo-liste"

#: ../src/parameters.c:743
msgid "Number of days to show in event window"
msgstr "Antal dage som skal vises i begivenhedsvinduet"

#: ../src/parameters.c:751
msgid "0 = do not show event list at all"
msgstr "0 = vis slet ikke begivenhedsliste"

#: ../src/parameters.c:765
msgid "Calendar visibility"
msgstr "Kalenderens synlighed"

#: ../src/parameters.c:771
msgid "Show on all desktops"
msgstr "Vis på alle skriveborde"

#: ../src/parameters.c:776
msgid "Keep on top"
msgstr "Altid øverst"

#: ../src/parameters.c:784
msgid "Show in taskbar"
msgstr "Vis i opgavelinje"

#: ../src/parameters.c:789
msgid "Show in pager"
msgstr "Vis i pager"

#: ../src/parameters.c:797
msgid "Show in systray"
msgstr "Vis i systembakke"

#: ../src/parameters.c:825
msgid "Calendar start"
msgstr "Kalenderstart"

#: ../src/parameters.c:831
msgid "Show"
msgstr "Vis"

#: ../src/parameters.c:847
msgid "Hide"
msgstr "Skjul"

#: ../src/parameters.c:864
msgid "Minimized"
msgstr "Minimeret"

#: ../src/parameters.c:890
msgid "On calendar window open"
msgstr "Når kalendervinduet åbnet"

#: ../src/parameters.c:896
msgid "Select today's date"
msgstr "Vælg dagens dato"

#: ../src/parameters.c:913
msgid "Select previously selected date"
msgstr "Vælg forrige valgte dato"

#: ../src/parameters.c:937
msgid "Calendar day double click shows"
msgstr "Dobbeltklik på kalenderdag viser"

#: ../src/parameters.c:943
msgid "Days view"
msgstr "Dagvisning"

#: ../src/parameters.c:959
msgid "Event list"
msgstr "Begivenhedsliste"

#: ../src/parameters.c:992
msgid "Extra settings"
msgstr "Ekstra indstillinger"

#: ../src/parameters.c:999
msgid "Event list window"
msgstr "Begivenhedslistevindue"

#: ../src/parameters.c:1006
msgid "Number of extra days to show in event list"
msgstr "Antal ekstra dage som skal vises i begivenhedsliste"

#: ../src/parameters.c:1016
msgid ""
"This is just the default value, you can change it in the actual eventlist "
"window."
msgstr ""
"Dette er blot standardværdien, du kan ændre den i det rigtige "
"begivenhedslistevindue."

#: ../src/parameters.c:1024
msgid "Show only first repeating event"
msgstr "Vis kun første gentagende begivenhed"

#: ../src/parameters.c:1041
msgid "Day view window default first day"
msgstr "Dag-visning-vindue standard første dag"

#: ../src/parameters.c:1048
msgid "First day of week"
msgstr "Første dag på ugen"

#: ../src/parameters.c:1065
msgid "Selected day"
msgstr "Valgte dag"

#: ../src/parameters.c:1088 ../src/parameters.c:1095
msgid "Use wakeup timer"
msgstr "Brug opvågningstimer"

#: ../src/parameters.c:1103
msgid ""
"Use this timer if Orage has problems waking up properly after suspend or "
"hibernate. (For example tray icon not refreshed or alarms not firing.)"
msgstr ""
"Brug denne timer hvis Orage har problemer med at vågne op ordentligt efter "
"hvile eller dvale (f.eks. når bakkeikonet ikke opdateres eller alarmer ikke "
"udløses)."

#: ../src/parameters.c:1113
msgid "Foreign file default visual alarm"
msgstr "Fremmed fil standard visuel alarm"

#: ../src/parameters.c:1120
msgid "Orage window"
msgstr "Orage-vindue"

#: ../src/parameters.c:1137
msgid "Notify notification"
msgstr "Underret om underretning"

#: ../src/parameters.c:1160
msgid "Always quit when asked to close"
msgstr "Afslut altid når der bliver spurgt om at lukke"

#: ../src/parameters.c:1167
msgid "Always quit"
msgstr "Afslut altid"

#: ../src/parameters.c:1174
msgid ""
"By default Orage stays open in the background when asked to close. This "
"option changes Orage to quit and never stay in background when it is asked "
"to close."
msgstr ""
"Som standard forbliver Orage i baggrunden når du bliver spurgt om at lukke. "
"Denne valgmulighed ændrer Orage til at afslutte og aldrig forblive i "
"baggrunden når du spørges om at lukke."

#: ../src/parameters.c:1189
msgid "Orage Preferences"
msgstr "Orage-præferencer"

#: ../src/parameters.c:1211 ../src/reminder.c:643
msgid "_Close"
msgstr "_Luk"

#: ../src/reminder.c:421
msgid "Reminder"
msgstr ""

#: ../src/reminder.c:444
msgid "Open"
msgstr "Åbn"

#: ../src/reminder.c:449
msgid "Silence"
msgstr ""

#: ../src/reminder.c:568
msgid "Reminder - Orage"
msgstr "Påmindelse - Orage"

#: ../src/reminder.c:651
msgid "_Stop"
msgstr "_Stop"

#: ../src/reminder.c:659
msgid "Postpone"
msgstr "Udsæt"

#: ../src/reminder.c:661
msgid "Remind me again after the specified time"
msgstr "Påmind mig igen efter den angivne tid"

#: ../src/reminder.c:934
msgid "Next active alarms:"
msgstr "Næste aktive alarmer:"

#: ../src/reminder.c:973
#, c-format
msgid ""
"\n"
"%02d d %02d h %02d min to: %s"
msgstr ""
"\n"
"%02d d %02d t %02d min. til: %s"

#: ../src/reminder.c:987
#, c-format
msgid ""
"\n"
"No active alarms found"
msgstr ""
"\n"
"Ingen aktive alarmer fundet"

#: ../src/timezone_names.c:36
msgid "Africa"
msgstr "Afrika"

#: ../src/timezone_names.c:37
msgid "Africa/Abidjan"
msgstr "Afrika/Abidjan"

#: ../src/timezone_names.c:38
msgid "Africa/Accra"
msgstr "Afrika/Accra"

#: ../src/timezone_names.c:39
msgid "Africa/Addis_Ababa"
msgstr "Afrika/Addis_Ababa"

#: ../src/timezone_names.c:40
msgid "Africa/Algiers"
msgstr "Afrika/Algiers"

#: ../src/timezone_names.c:41
msgid "Africa/Asmara"
msgstr "Afrika/Asmara"

#: ../src/timezone_names.c:42
msgid "Africa/Asmera"
msgstr "Afrika/Asmera"

#: ../src/timezone_names.c:43
msgid "Africa/Bamako"
msgstr "Afrika/Bamako"

#: ../src/timezone_names.c:44
msgid "Africa/Bangui"
msgstr "Afrika/Bangui"

#: ../src/timezone_names.c:45
msgid "Africa/Banjul"
msgstr "Afrika/Banjul"

#: ../src/timezone_names.c:46
msgid "Africa/Bissau"
msgstr "Afrika/Bissau"

#: ../src/timezone_names.c:47
msgid "Africa/Blantyre"
msgstr "Afrika/Blantyre"

#: ../src/timezone_names.c:48
msgid "Africa/Brazzaville"
msgstr "Afrika/Brazzaville"

#: ../src/timezone_names.c:49
msgid "Africa/Bujumbura"
msgstr "Afrika/Bujumbura"

#: ../src/timezone_names.c:50
msgid "Africa/Cairo"
msgstr "Afrika/Cairo"

#: ../src/timezone_names.c:51
msgid "Africa/Casablanca"
msgstr "Afrika/Casablanca"

#: ../src/timezone_names.c:52
msgid "Africa/Ceuta"
msgstr "Afrika/Ceuta"

#: ../src/timezone_names.c:53
msgid "Africa/Conakry"
msgstr "Afrika/Conakry"

#: ../src/timezone_names.c:54
msgid "Africa/Dakar"
msgstr "Afrika/Dakar"

#: ../src/timezone_names.c:55
msgid "Africa/Dar_es_Salaam"
msgstr "Afrika/Dar_es_Salaam"

#: ../src/timezone_names.c:56
msgid "Africa/Djibouti"
msgstr "Afrika/Djibouti"

#: ../src/timezone_names.c:57
msgid "Africa/Douala"
msgstr "Afrika/Douala"

#: ../src/timezone_names.c:58
msgid "Africa/El_Aaiun"
msgstr "Afrika/El_Aaiun"

#: ../src/timezone_names.c:59
msgid "Africa/Freetown"
msgstr "Afrika/Freetown"

#: ../src/timezone_names.c:60
msgid "Africa/Gaborone"
msgstr "Afrika/Gaborone"

#: ../src/timezone_names.c:61
msgid "Africa/Harare"
msgstr "Afrika/Harare"

#: ../src/timezone_names.c:62
msgid "Africa/Juba"
msgstr "Afrika/Juba"

#: ../src/timezone_names.c:63
msgid "Africa/Johannesburg"
msgstr "Afrika/Johannesburg"

#: ../src/timezone_names.c:64
msgid "Africa/Kampala"
msgstr "Afrika/Kampala"

#: ../src/timezone_names.c:65
msgid "Africa/Khartoum"
msgstr "Afrika/Khartoum"

#: ../src/timezone_names.c:66
msgid "Africa/Kigali"
msgstr "Afrika/Kigali"

#: ../src/timezone_names.c:67
msgid "Africa/Kinshasa"
msgstr "Afrika/Kinshasa"

#: ../src/timezone_names.c:68
msgid "Africa/Lagos"
msgstr "Afrika/Lagos"

#: ../src/timezone_names.c:69
msgid "Africa/Libreville"
msgstr "Afrika/Libreville"

#: ../src/timezone_names.c:70
msgid "Africa/Lome"
msgstr "Afrika/Lome"

#: ../src/timezone_names.c:71
msgid "Africa/Luanda"
msgstr "Afrika/Luanda"

#: ../src/timezone_names.c:72
msgid "Africa/Lubumbashi"
msgstr "Afrika/Lubumbashi"

#: ../src/timezone_names.c:73
msgid "Africa/Lusaka"
msgstr "Afrika/Lusaka"

#: ../src/timezone_names.c:74
msgid "Africa/Malabo"
msgstr "Afrika/Malabo"

#: ../src/timezone_names.c:75
msgid "Africa/Maputo"
msgstr "Afrika/Maputo"

#: ../src/timezone_names.c:76
msgid "Africa/Maseru"
msgstr "Afrika/Maseru"

#: ../src/timezone_names.c:77
msgid "Africa/Mbabane"
msgstr "Afrika/Mbabane"

#: ../src/timezone_names.c:78
msgid "Africa/Mogadishu"
msgstr "Afrika/Mogadishu"

#: ../src/timezone_names.c:79
msgid "Africa/Monrovia"
msgstr "Afrika/Monrovia"

#: ../src/timezone_names.c:80
msgid "Africa/Nairobi"
msgstr "Afrika/Nairobi"

#: ../src/timezone_names.c:81
msgid "Africa/Ndjamena"
msgstr "Afrika/Ndjamena"

#: ../src/timezone_names.c:82
msgid "Africa/Niamey"
msgstr "Afrika/Niamey"

#: ../src/timezone_names.c:83
msgid "Africa/Nouakchott"
msgstr "Afrika/Nouakchott"

#: ../src/timezone_names.c:84
msgid "Africa/Ouagadougou"
msgstr "Afrika/Ouagadougou"

#: ../src/timezone_names.c:85
msgid "Africa/Porto-Novo"
msgstr "Afrika/Porto-Novo"

#: ../src/timezone_names.c:86
msgid "Africa/Sao_Tome"
msgstr "Afrika/Sao_Tome"

#: ../src/timezone_names.c:87
msgid "Africa/Timbuktu"
msgstr "Afrika/Timbuktu"

#: ../src/timezone_names.c:88
msgid "Africa/Tripoli"
msgstr "Afrika/Tripoli"

#: ../src/timezone_names.c:89
msgid "Africa/Tunis"
msgstr "Afrika/Tunis"

#: ../src/timezone_names.c:90
msgid "Africa/Windhoek"
msgstr "Afrika/Windhoek"

#: ../src/timezone_names.c:91
msgid "America"
msgstr "Amerika"

#: ../src/timezone_names.c:92
msgid "America/Adak"
msgstr "Amerika/Adak"

#: ../src/timezone_names.c:93
msgid "America/Anchorage"
msgstr "Amerika/Anchorage"

#: ../src/timezone_names.c:94
msgid "America/Anguilla"
msgstr "Amerika/Anguilla"

#: ../src/timezone_names.c:95
msgid "America/Antigua"
msgstr "Amerika/Antigua"

#: ../src/timezone_names.c:96
msgid "America/Araguaina"
msgstr "Amerika/Araguaina"

#: ../src/timezone_names.c:97
msgid "America/Argentina/Buenos_Aires"
msgstr "Amerika/Argentina/Buenos_Aires"

#: ../src/timezone_names.c:98
msgid "America/Argentina/Catamarca"
msgstr "Amerika/Argentina/Catamarca"

#: ../src/timezone_names.c:99
msgid "America/Argentina/ComodRivadavia"
msgstr "Amerika/Argentina/ComodRivadavia"

#: ../src/timezone_names.c:100
msgid "America/Argentina/Cordoba"
msgstr "Amerika/Argentina/Cordoba"

#: ../src/timezone_names.c:101
msgid "America/Argentina/Jujuy"
msgstr "Amerika/Argentina/Jujuy"

#: ../src/timezone_names.c:102
msgid "America/Argentina/La_Rioja"
msgstr "Amerika/Argentina/La_Rioja"

#: ../src/timezone_names.c:103
msgid "America/Argentina/Mendoza"
msgstr "Amerika/Argentina/Mendoza"

#: ../src/timezone_names.c:104
msgid "America/Argentina/Rio_Gallegos"
msgstr "Amerika/Argentina/Rio_Gallegos"

#: ../src/timezone_names.c:105
msgid "America/Argentina/Salta"
msgstr "Amerika/Argentina/Salta"

#: ../src/timezone_names.c:106
msgid "America/Argentina/San_Juan"
msgstr "Amerika/Argentina/San_Juan"

#: ../src/timezone_names.c:107
msgid "America/Argentina/San_Luis"
msgstr "Amerika/Argentina/San_Luis"

#: ../src/timezone_names.c:108
msgid "America/Argentina/Tucuman"
msgstr "Amerika/Argentina/Tucuman"

#: ../src/timezone_names.c:109
msgid "America/Argentina/Ushuaia"
msgstr "Amerika/Argentina/Ushuaia"

#: ../src/timezone_names.c:110
msgid "America/Aruba"
msgstr "Amerika/Aruba"

#: ../src/timezone_names.c:111
msgid "America/Asuncion"
msgstr "Amerika/Asuncion"

#: ../src/timezone_names.c:112
msgid "America/Atikokan"
msgstr "Amerika/Atikokan"

#: ../src/timezone_names.c:113
msgid "America/Atka"
msgstr "Amerika/Atka"

#: ../src/timezone_names.c:114
msgid "America/Bahia"
msgstr "Amerika/Bahia"

#: ../src/timezone_names.c:115
msgid "America/Bahia_Banderas"
msgstr "Amerika/Bahia_Banderas"

#: ../src/timezone_names.c:116
msgid "America/Barbados"
msgstr "Amerika/Barbados"

#: ../src/timezone_names.c:117
msgid "America/Belem"
msgstr "Amerika/Belem"

#: ../src/timezone_names.c:118
msgid "America/Belize"
msgstr "Amerika/Belize"

#: ../src/timezone_names.c:119
msgid "America/Blanc-Sablon"
msgstr "Amerika/Blanc-Sablon"

#: ../src/timezone_names.c:120
msgid "America/Boa_Vista"
msgstr "Amerika/Boa_Vista"

#: ../src/timezone_names.c:121
msgid "America/Bogota"
msgstr "Amerika/Bogota"

#: ../src/timezone_names.c:122
msgid "America/Boise"
msgstr "Amerika/Boise"

#: ../src/timezone_names.c:123
msgid "America/Buenos_Aires"
msgstr "Amerika/Buenos_Aires"

#: ../src/timezone_names.c:124
msgid "America/Cambridge_Bay"
msgstr "Amerika/Cambridge_Bay"

#: ../src/timezone_names.c:125
msgid "America/Campo_Grande"
msgstr "Amerika/Campo_Grande"

#: ../src/timezone_names.c:126
msgid "America/Cancun"
msgstr "Amerika/Cancun"

#: ../src/timezone_names.c:127
msgid "America/Caracas"
msgstr "Amerika/Caracas"

#: ../src/timezone_names.c:128
msgid "America/Catamarca"
msgstr "Amerika/Catamarca"

#: ../src/timezone_names.c:129
msgid "America/Cayenne"
msgstr "Amerika/Cayenne"

#: ../src/timezone_names.c:130
msgid "America/Cayman"
msgstr "Amerika/Cayman"

#: ../src/timezone_names.c:131
msgid "America/Chicago"
msgstr "Amerika/Chicago"

#: ../src/timezone_names.c:132
msgid "America/Chihuahua"
msgstr "Amerika/Chihuahua"

#: ../src/timezone_names.c:133
msgid "America/Coral_Harbour"
msgstr "Amerika/Coral_Harbour"

#: ../src/timezone_names.c:134
msgid "America/Cordoba"
msgstr "Amerika/Cordoba"

#: ../src/timezone_names.c:135
msgid "America/Costa_Rica"
msgstr "Amerika/Costa_Rica"

#: ../src/timezone_names.c:136
msgid "America/Creston"
msgstr "Amerika/Creston"

#: ../src/timezone_names.c:137
msgid "America/Cuiaba"
msgstr "Amerika/Cuiaba"

#: ../src/timezone_names.c:138
msgid "America/Curacao"
msgstr "Amerika/Curacao"

#: ../src/timezone_names.c:139
msgid "America/Danmarkshavn"
msgstr "Amerika/Danmarkshavn"

#: ../src/timezone_names.c:140
msgid "America/Dawson"
msgstr "Amerika/Dawson"

#: ../src/timezone_names.c:141
msgid "America/Dawson_Creek"
msgstr "Amerika/Dawson_Creek"

#: ../src/timezone_names.c:142
msgid "America/Denver"
msgstr "Amerika/Denver"

#: ../src/timezone_names.c:143
msgid "America/Detroit"
msgstr "Amerika/Detroit"

#: ../src/timezone_names.c:144
msgid "America/Dominica"
msgstr "Amerika/Dominica"

#: ../src/timezone_names.c:145
msgid "America/Edmonton"
msgstr "Amerika/Edmonton"

#: ../src/timezone_names.c:146
msgid "America/Ensenada"
msgstr "Amerika/Ensenada"

#: ../src/timezone_names.c:147
msgid "America/Eirunepe"
msgstr "Amerika/Eirunepe"

#: ../src/timezone_names.c:148
msgid "America/El_Salvador"
msgstr "Amerika/El_Salvador"

#: ../src/timezone_names.c:149
msgid "America/Fortaleza"
msgstr "Amerika/Fortaleza"

#: ../src/timezone_names.c:150
msgid "America/Fort_Wayne"
msgstr "Amerika/Fort_Wayne"

#: ../src/timezone_names.c:151
msgid "America/Glace_Bay"
msgstr "Amerika/Glace_Bay"

#: ../src/timezone_names.c:152
msgid "America/Godthab"
msgstr "Amerika/Godthab"

#: ../src/timezone_names.c:153
msgid "America/Goose_Bay"
msgstr "Amerika/Goose_Bay"

#: ../src/timezone_names.c:154
msgid "America/Grand_Turk"
msgstr "Amerika/Grand_Turk"

#: ../src/timezone_names.c:155
msgid "America/Grenada"
msgstr "Amerika/Grenada"

#: ../src/timezone_names.c:156
msgid "America/Guadeloupe"
msgstr "Amerika/Guadeloupe"

#: ../src/timezone_names.c:157
msgid "America/Guatemala"
msgstr "Amerika/Guatemala"

#: ../src/timezone_names.c:158
msgid "America/Guayaquil"
msgstr "Amerika/Guayaquil"

#: ../src/timezone_names.c:159
msgid "America/Guyana"
msgstr "Amerika/Guyana"

#: ../src/timezone_names.c:160
msgid "America/Halifax"
msgstr "Amerika/Halifax"

#: ../src/timezone_names.c:161
msgid "America/Havana"
msgstr "Amerika/Havana"

#: ../src/timezone_names.c:162
msgid "America/Hermosillo"
msgstr "Amerika/Hermosillo"

#: ../src/timezone_names.c:163
msgid "America/Indiana/Indianapolis"
msgstr "Amerika/Indiana/Indianapolis"

#: ../src/timezone_names.c:164
msgid "America/Indiana/Knox"
msgstr "Amerika/Indiana/Knox"

#: ../src/timezone_names.c:165
msgid "America/Indiana/Marengo"
msgstr "Amerika/Indiana/Marengo"

#: ../src/timezone_names.c:166
msgid "America/Indiana/Petersburg"
msgstr "Amerika/Indiana/Petersburg"

#: ../src/timezone_names.c:167
msgid "America/Indiana/Tell_City"
msgstr "Amerika/Indiana/Tell_City"

#: ../src/timezone_names.c:168
msgid "America/Indiana/Vevay"
msgstr "Amerika/Indiana/Vevay"

#: ../src/timezone_names.c:169
msgid "America/Indiana/Vincennes"
msgstr "Amerika/Indiana/Vincennes"

#: ../src/timezone_names.c:170
msgid "America/Indiana/Winamac"
msgstr "Amerika/Indiana/Winamac"

#: ../src/timezone_names.c:171
msgid "America/Indianapolis"
msgstr "Amerika/Indianapolis"

#: ../src/timezone_names.c:172
msgid "America/Inuvik"
msgstr "Amerika/Inuvik"

#: ../src/timezone_names.c:173
msgid "America/Iqaluit"
msgstr "Amerika/Iqaluit"

#: ../src/timezone_names.c:174
msgid "America/Jamaica"
msgstr "Amerika/Jamaica"

#: ../src/timezone_names.c:175
msgid "America/Jujuy"
msgstr "Amerika/Jujuy"

#: ../src/timezone_names.c:176
msgid "America/Juneau"
msgstr "Amerika/Juneau"

#: ../src/timezone_names.c:177
msgid "America/Kentucky/Louisville"
msgstr "Amerika/Kentucky/Louisville"

#: ../src/timezone_names.c:178
msgid "America/Kentucky/Monticello"
msgstr "Amerika/Kentucky/Monticello"

#: ../src/timezone_names.c:179
msgid "America/Knox_IN"
msgstr "Amerika/Knox_IN"

#: ../src/timezone_names.c:180
msgid "America/Kralendijk"
msgstr "Amerika/Kralendijk"

#: ../src/timezone_names.c:181
msgid "America/La_Paz"
msgstr "Amerika/La_Paz"

#: ../src/timezone_names.c:182
msgid "America/Lima"
msgstr "Amerika/Lima"

#: ../src/timezone_names.c:183
msgid "America/Los_Angeles"
msgstr "Amerika/Los_Angeles"

#: ../src/timezone_names.c:184
msgid "America/Louisville"
msgstr "Amerika/Louisville"

#: ../src/timezone_names.c:185
msgid "America/Lower_Princes"
msgstr "Amerika/Lower_Princes"

#: ../src/timezone_names.c:186
msgid "America/Maceio"
msgstr "Amerika/Maceio"

#: ../src/timezone_names.c:187
msgid "America/Managua"
msgstr "Amerika/Managua"

#: ../src/timezone_names.c:188
msgid "America/Manaus"
msgstr "Amerika/Manaus"

#: ../src/timezone_names.c:189
msgid "America/Marigot"
msgstr "Amerika/Marigot"

#: ../src/timezone_names.c:190
msgid "America/Martinique"
msgstr "Amerika/Martinique"

#: ../src/timezone_names.c:191
msgid "America/Matamoros"
msgstr "Amerika/Matamoros"

#: ../src/timezone_names.c:192
msgid "America/Mazatlan"
msgstr "Amerika/Mazatlan"

#: ../src/timezone_names.c:193
msgid "America/Mendoza"
msgstr "Amerika/Mendoza"

#: ../src/timezone_names.c:194
msgid "America/Menominee"
msgstr "Amerika/Menominee"

#: ../src/timezone_names.c:195
msgid "America/Merida"
msgstr "Amerika/Merida"

#: ../src/timezone_names.c:196
msgid "America/Metlakatla"
msgstr "Amerika/Metlakatla"

#: ../src/timezone_names.c:197
msgid "America/Mexico_City"
msgstr "Amerika/Mexico_City"

#: ../src/timezone_names.c:198
msgid "America/Miquelon"
msgstr "Amerika/Miquelon"

#: ../src/timezone_names.c:199
msgid "America/Moncton"
msgstr "Amerika/Moncton"

#: ../src/timezone_names.c:200
msgid "America/Monterrey"
msgstr "Amerika/Monterrey"

#: ../src/timezone_names.c:201
msgid "America/Montevideo"
msgstr "Amerika/Montevideo"

#: ../src/timezone_names.c:202
msgid "America/Montreal"
msgstr "Amerika/Montreal"

#: ../src/timezone_names.c:203
msgid "America/Montserrat"
msgstr "Amerika/Montserrat"

#: ../src/timezone_names.c:204
msgid "America/Nassau"
msgstr "Amerika/Nassau"

#: ../src/timezone_names.c:205
msgid "America/New_York"
msgstr "Amerika/New_York"

#: ../src/timezone_names.c:206
msgid "America/Nipigon"
msgstr "Amerika/Nipigon"

#: ../src/timezone_names.c:207
msgid "America/Nome"
msgstr "Amerika/Nome"

#: ../src/timezone_names.c:208
msgid "America/North_Dakota/Beulah"
msgstr "Amerika/North_Dakota/Beulah"

#: ../src/timezone_names.c:209
msgid "America/North_Dakota/Center"
msgstr "Amerika/North_Dakota/Center"

#: ../src/timezone_names.c:210
msgid "America/North_Dakota/New_Salem"
msgstr "Amerika/North_Dakota/New_Salem"

#: ../src/timezone_names.c:211
msgid "America/Noronha"
msgstr "Amerika/Noronha"

#: ../src/timezone_names.c:212
msgid "America/Ojinaga"
msgstr "Amerika/Ojinaga"

#: ../src/timezone_names.c:213
msgid "America/Panama"
msgstr "Amerika/Panama"

#: ../src/timezone_names.c:214
msgid "America/Pangnirtung"
msgstr "Amerika/Pangnirtung"

#: ../src/timezone_names.c:215
msgid "America/Paramaribo"
msgstr "Amerika/Paramaribo"

#: ../src/timezone_names.c:216
msgid "America/Phoenix"
msgstr "Amerika/Phoenix"

#: ../src/timezone_names.c:217
msgid "America/Port-au-Prince"
msgstr "Amerika/Port-au-Prince"

#: ../src/timezone_names.c:218
msgid "America/Port_of_Spain"
msgstr "Amerika/Port_of_Spain"

#: ../src/timezone_names.c:219
msgid "America/Porto_Acre"
msgstr "Amerika/Porto_Acre"

#: ../src/timezone_names.c:220
msgid "America/Porto_Velho"
msgstr "Amerika/Porto_Velho"

#: ../src/timezone_names.c:221
msgid "America/Puerto_Rico"
msgstr "Amerika/Puerto_Rico"

#: ../src/timezone_names.c:222
msgid "America/Rainy_River"
msgstr "Amerika/Rainy_River"

#: ../src/timezone_names.c:223
msgid "America/Rankin_Inlet"
msgstr "Amerika/Rankin_Inlet"

#: ../src/timezone_names.c:224
msgid "America/Recife"
msgstr "Amerika/Recife"

#: ../src/timezone_names.c:225
msgid "America/Regina"
msgstr "Amerika/Regina"

#: ../src/timezone_names.c:226
msgid "America/Resolute"
msgstr "Amerika/Resolute"

#: ../src/timezone_names.c:227
msgid "America/Rio_Branco"
msgstr "Amerika/Rio_Branco"

#: ../src/timezone_names.c:228
msgid "America/Rosario"
msgstr "Amerika/Rosario"

#: ../src/timezone_names.c:229
msgid "America/Santa_Isabel"
msgstr "Amerika/Santa_Isabel"

#: ../src/timezone_names.c:230
msgid "America/Santarem"
msgstr "Amerika/Santarem"

#: ../src/timezone_names.c:231
msgid "America/Santiago"
msgstr "Amerika/Santiago"

#: ../src/timezone_names.c:232
msgid "America/Santo_Domingo"
msgstr "Amerika/Santo_Domingo"

#: ../src/timezone_names.c:233
msgid "America/Sao_Paulo"
msgstr "Amerika/Sao_Paulo"

#: ../src/timezone_names.c:234
msgid "America/Scoresbysund"
msgstr "Amerika/Scoresbysund"

#: ../src/timezone_names.c:235
msgid "America/Shiprock"
msgstr "Amerika/Shiprock"

#: ../src/timezone_names.c:236
msgid "America/Sitka"
msgstr "Amerika/Sitka"

#: ../src/timezone_names.c:237
msgid "America/St_Barthelemy"
msgstr "Amerika/St_Barthelemy"

#: ../src/timezone_names.c:238
msgid "America/St_Johns"
msgstr "Amerika/St_Johns"

#: ../src/timezone_names.c:239
msgid "America/St_Kitts"
msgstr "Amerika/St_Kitts"

#: ../src/timezone_names.c:240
msgid "America/St_Lucia"
msgstr "Amerika/St_Lucia"

#: ../src/timezone_names.c:241
msgid "America/St_Thomas"
msgstr "Amerika/St_Thomas"

#: ../src/timezone_names.c:242
msgid "America/St_Vincent"
msgstr "Amerika/St_Vincent"

#: ../src/timezone_names.c:243
msgid "America/Swift_Current"
msgstr "Amerika/Swift_Current"

#: ../src/timezone_names.c:244
msgid "America/Tegucigalpa"
msgstr "Amerika/Tegucigalpa"

#: ../src/timezone_names.c:245
msgid "America/Thule"
msgstr "Amerika/Thule"

#: ../src/timezone_names.c:246
msgid "America/Thunder_Bay"
msgstr "Amerika/Thunder_Bay"

#: ../src/timezone_names.c:247
msgid "America/Tijuana"
msgstr "Amerika/Tijuana"

#: ../src/timezone_names.c:248
msgid "America/Toronto"
msgstr "Amerika/Toronto"

#: ../src/timezone_names.c:249
msgid "America/Tortola"
msgstr "Amerika/Tortola"

#: ../src/timezone_names.c:250
msgid "America/Vancouver"
msgstr "Amerika/Vancouver"

#: ../src/timezone_names.c:251
msgid "America/Virgin"
msgstr "Amerika/Virgin"

#: ../src/timezone_names.c:252
msgid "America/Whitehorse"
msgstr "Amerika/Whitehorse"

#: ../src/timezone_names.c:253
msgid "America/Winnipeg"
msgstr "Amerika/Winnipeg"

#: ../src/timezone_names.c:254
msgid "America/Yakutat"
msgstr "Amerika/Yakutat"

#: ../src/timezone_names.c:255
msgid "America/Yellowknife"
msgstr "Amerika/Yellowknife"

#: ../src/timezone_names.c:256
msgid "Antarctica"
msgstr "Antarktis"

#: ../src/timezone_names.c:257
msgid "Antarctica/Casey"
msgstr "Antarktis/Casey"

#: ../src/timezone_names.c:258
msgid "Antarctica/Davis"
msgstr "Antarktis/Davis"

#: ../src/timezone_names.c:259
msgid "Antarctica/DumontDUrville"
msgstr "Antarktis/DumontDUrville"

#: ../src/timezone_names.c:260
msgid "Antarctica/Macquarie"
msgstr "Antarktis/Macquarie"

#: ../src/timezone_names.c:261
msgid "Antarctica/Mawson"
msgstr "Antarktis/Mawson"

#: ../src/timezone_names.c:262
msgid "Antarctica/McMurdo"
msgstr "Antarktis/McMurdo"

#: ../src/timezone_names.c:263
msgid "Antarctica/Palmer"
msgstr "Antarktis/Palmer"

#: ../src/timezone_names.c:264
msgid "Antarctica/Rothera"
msgstr "Antarktis/Rothera"

#: ../src/timezone_names.c:265
msgid "Antarctica/South_Pole"
msgstr "Antarktis/South_Pole"

#: ../src/timezone_names.c:266
msgid "Antarctica/Syowa"
msgstr "Antarktis/Syowa"

#: ../src/timezone_names.c:267
msgid "Antarctica/Vostok"
msgstr "Antarktis/Vostok"

#: ../src/timezone_names.c:268
msgid "Arctic"
msgstr "Arktis"

#: ../src/timezone_names.c:269
msgid "Arctic/Longyearbyen"
msgstr "Arktis/Longyearbyen"

#: ../src/timezone_names.c:270
msgid "Asia"
msgstr "Asien"

#: ../src/timezone_names.c:271
msgid "Asia/Aden"
msgstr "Asien/Aden"

#: ../src/timezone_names.c:272
msgid "Asia/Almaty"
msgstr "Asien/Almaty"

#: ../src/timezone_names.c:273
msgid "Asia/Amman"
msgstr "Asien/Amman"

#: ../src/timezone_names.c:274
msgid "Asia/Anadyr"
msgstr "Asien/Anadyr"

#: ../src/timezone_names.c:275
msgid "Asia/Aqtau"
msgstr "Asien/Aqtau"

#: ../src/timezone_names.c:276
msgid "Asia/Aqtobe"
msgstr "Asien/Aqtobe"

#: ../src/timezone_names.c:277
msgid "Asia/Ashgabat"
msgstr "Asien/Ashgabat"

#: ../src/timezone_names.c:278
msgid "Asia/Ashkhabad"
msgstr "Asien/Ashkhabad"

#: ../src/timezone_names.c:279
msgid "Asia/Baghdad"
msgstr "Asien/Baghdad"

#: ../src/timezone_names.c:280
msgid "Asia/Bahrain"
msgstr "Asien/Bahrain"

#: ../src/timezone_names.c:281
msgid "Asia/Baku"
msgstr "Asien/Baku"

#: ../src/timezone_names.c:282
msgid "Asia/Bangkok"
msgstr "Asien/Bangkok"

#: ../src/timezone_names.c:283
msgid "Asia/Beirut"
msgstr "Asien/Beirut"

#: ../src/timezone_names.c:284
msgid "Asia/Bishkek"
msgstr "Asien/Bishkek"

#: ../src/timezone_names.c:285
msgid "Asia/Brunei"
msgstr "Asien/Brunei"

#: ../src/timezone_names.c:286
msgid "Asia/Calcutta"
msgstr "Asien/Calcutta"

#: ../src/timezone_names.c:287
msgid "Asia/Choibalsan"
msgstr "Asien/Choibalsan"

#: ../src/timezone_names.c:288
msgid "Asia/Chongqing"
msgstr "Asien/Chongqing"

#: ../src/timezone_names.c:289
msgid "Asia/Chungking"
msgstr "Asien/Chungking"

#: ../src/timezone_names.c:290
msgid "Asia/Colombo"
msgstr "Asien/Colombo"

#: ../src/timezone_names.c:291
msgid "Asia/Dacca"
msgstr "Asien/Dacca"

#: ../src/timezone_names.c:292
msgid "Asia/Damascus"
msgstr "Asien/Damascus"

#: ../src/timezone_names.c:293
msgid "Asia/Dhaka"
msgstr "Asien/Dhaka"

#: ../src/timezone_names.c:294
msgid "Asia/Dili"
msgstr "Asien/Dili"

#: ../src/timezone_names.c:295
msgid "Asia/Dubai"
msgstr "Asien/Dubai"

#: ../src/timezone_names.c:296
msgid "Asia/Dushanbe"
msgstr "Asien/Dushanbe"

#: ../src/timezone_names.c:297
msgid "Asia/Gaza"
msgstr "Asien/Gaza"

#: ../src/timezone_names.c:298
msgid "Asia/Harbin"
msgstr "Asien/Harbin"

#: ../src/timezone_names.c:299
msgid "Asia/Hebron"
msgstr "Asien/Hebron"

#: ../src/timezone_names.c:300
msgid "Asia/Hong_Kong"
msgstr "Asien/Hong_Kong"

#: ../src/timezone_names.c:301
msgid "Asia/Ho_Chi_Minh"
msgstr "Asien/Ho_Chi_Minh"

#: ../src/timezone_names.c:302
msgid "Asia/Hovd"
msgstr "Asien/Hovd"

#: ../src/timezone_names.c:303
msgid "Asia/Irkutsk"
msgstr "Asien/Irkutsk"

#: ../src/timezone_names.c:304
msgid "Asia/Istanbul"
msgstr "Asien/Istanbul"

#: ../src/timezone_names.c:305
msgid "Asia/Jakarta"
msgstr "Asien/Jakarta"

#: ../src/timezone_names.c:306
msgid "Asia/Jayapura"
msgstr "Asien/Jayapura"

#: ../src/timezone_names.c:307
msgid "Asia/Jerusalem"
msgstr "Asien/Jerusalem"

#: ../src/timezone_names.c:308
msgid "Asia/Kabul"
msgstr "Asien/Kabul"

#: ../src/timezone_names.c:309
msgid "Asia/Kamchatka"
msgstr "Asien/Kamchatka"

#: ../src/timezone_names.c:310
msgid "Asia/Karachi"
msgstr "Asien/Karachi"

#: ../src/timezone_names.c:311
msgid "Asia/Kashgar"
msgstr "Asien/Kashgar"

#: ../src/timezone_names.c:312
msgid "Asia/Kathmandu"
msgstr "Asien/Kathmandu"

#: ../src/timezone_names.c:313
msgid "Asia/Katmandu"
msgstr "Asien/Katmandu"

#: ../src/timezone_names.c:314
msgid "Asia/Khandyga"
msgstr "Asien/Khandyga"

#: ../src/timezone_names.c:315
msgid "Asia/Kolkata"
msgstr "Asien/Kolkata"

#: ../src/timezone_names.c:316
msgid "Asia/Krasnoyarsk"
msgstr "Asien/Krasnoyarsk"

#: ../src/timezone_names.c:317
msgid "Asia/Kuala_Lumpur"
msgstr "Asien/Kuala_Lumpur"

#: ../src/timezone_names.c:318
msgid "Asia/Kuching"
msgstr "Asien/Kuching"

#: ../src/timezone_names.c:319
msgid "Asia/Kuwait"
msgstr "Asien/Kuwait"

#: ../src/timezone_names.c:320
msgid "Asia/Macao"
msgstr "Asien/Macao"

#: ../src/timezone_names.c:321
msgid "Asia/Macau"
msgstr "Asien/Macau"

#: ../src/timezone_names.c:322
msgid "Asia/Magadan"
msgstr "Asien/Magadan"

#: ../src/timezone_names.c:323
msgid "Asia/Makassar"
msgstr "Asien/Makassar"

#: ../src/timezone_names.c:324
msgid "Asia/Manila"
msgstr "Asien/Manila"

#: ../src/timezone_names.c:325
msgid "Asia/Muscat"
msgstr "Asien/Muscat"

#: ../src/timezone_names.c:326
msgid "Asia/Nicosia"
msgstr "Asien/Nicosia"

#: ../src/timezone_names.c:327
msgid "Asia/Novokuznetsk"
msgstr "Asien/Novokuznetsk"

#: ../src/timezone_names.c:328
msgid "Asia/Novosibirsk"
msgstr "Asien/Novosibirsk"

#: ../src/timezone_names.c:329
msgid "Asia/Omsk"
msgstr "Asien/Omsk"

#: ../src/timezone_names.c:330
msgid "Asia/Oral"
msgstr "Asien/Oral"

#: ../src/timezone_names.c:331
msgid "Asia/Phnom_Penh"
msgstr "Asien/Phnom_Penh"

#: ../src/timezone_names.c:332
msgid "Asia/Pontianak"
msgstr "Asien/Pontianak"

#: ../src/timezone_names.c:333
msgid "Asia/Pyongyang"
msgstr "Asien/Pyongyang"

#: ../src/timezone_names.c:334
msgid "Asia/Qatar"
msgstr "Asien/Qatar"

#: ../src/timezone_names.c:335
msgid "Asia/Qyzylorda"
msgstr "Asien/Qyzylorda"

#: ../src/timezone_names.c:336
msgid "Asia/Rangoon"
msgstr "Asien/Rangoon"

#: ../src/timezone_names.c:337
msgid "Asia/Riyadh"
msgstr "Asien/Riyadh"

#: ../src/timezone_names.c:338
msgid "Asia/Riyadh87"
msgstr "Asien/Riyadh87"

#: ../src/timezone_names.c:339
msgid "Asia/Riyadh88"
msgstr "Asien/Riyadh88"

#: ../src/timezone_names.c:340
msgid "Asia/Riyadh89"
msgstr "Asien/Riyadh89"

#: ../src/timezone_names.c:341
msgid "Asia/Saigon"
msgstr "Asien/Saigon"

#: ../src/timezone_names.c:342
msgid "Asia/Sakhalin"
msgstr "Asien/Sakhalin"

#: ../src/timezone_names.c:343
msgid "Asia/Samarkand"
msgstr "Asien/Samarkand"

#: ../src/timezone_names.c:344
msgid "Asia/Seoul"
msgstr "Asien/Seoul"

#: ../src/timezone_names.c:345
msgid "Asia/Shanghai"
msgstr "Asien/Shanghai"

#: ../src/timezone_names.c:346
msgid "Asia/Singapore"
msgstr "Asien/Singapore"

#: ../src/timezone_names.c:347
msgid "Asia/Taipei"
msgstr "Asien/Taipei"

#: ../src/timezone_names.c:348
msgid "Asia/Tashkent"
msgstr "Asien/Tashkent"

#: ../src/timezone_names.c:349
msgid "Asia/Tbilisi"
msgstr "Asien/Tbilisi"

#: ../src/timezone_names.c:350
msgid "Asia/Tehran"
msgstr "Asien/Tehran"

#: ../src/timezone_names.c:351
msgid "Asia/Tel_Aviv"
msgstr "Asien/Tel_Aviv"

#: ../src/timezone_names.c:352
msgid "Asia/Thimbu"
msgstr "Asien/Thimbu"

#: ../src/timezone_names.c:353
msgid "Asia/Thimphu"
msgstr "Asien/Thimphu"

#: ../src/timezone_names.c:354
msgid "Asia/Tokyo"
msgstr "Asien/Tokyo"

#: ../src/timezone_names.c:355
msgid "Asia/Ujung_Pandang"
msgstr "Asien/Ujung_Pandang"

#: ../src/timezone_names.c:356
msgid "Asia/Ulaanbaatar"
msgstr "Asien/Ulaanbaatar"

#: ../src/timezone_names.c:357
msgid "Asia/Ulan_Bator"
msgstr "Asien/Ulan_Bator"

#: ../src/timezone_names.c:358
msgid "Asia/Urumqi"
msgstr "Asien/Urumqi"

#: ../src/timezone_names.c:359
msgid "Asia/Ust-Nera"
msgstr "Asien/Ust-Nera"

#: ../src/timezone_names.c:360
msgid "Asia/Vientiane"
msgstr "Asien/Vientiane"

#: ../src/timezone_names.c:361
msgid "Asia/Vladivostok"
msgstr "Asien/Vladivostok"

#: ../src/timezone_names.c:362
msgid "Asia/Yakutsk"
msgstr "Asien/Yakutsk"

#: ../src/timezone_names.c:363
msgid "Asia/Yekaterinburg"
msgstr "Asien/Yekaterinburg"

#: ../src/timezone_names.c:364
msgid "Asia/Yerevan"
msgstr "Asien/Yerevan"

#: ../src/timezone_names.c:365
msgid "Atlantic"
msgstr "Atlanten"

#: ../src/timezone_names.c:366
msgid "Atlantic/Azores"
msgstr "Atlanten/Azores"

#: ../src/timezone_names.c:367
msgid "Atlantic/Bermuda"
msgstr "Atlanten/Bermuda"

#: ../src/timezone_names.c:368
msgid "Atlantic/Canary"
msgstr "Atlanten/Canary"

#: ../src/timezone_names.c:369
msgid "Atlantic/Cape_Verde"
msgstr "Atlanten/Cape_Verde"

#: ../src/timezone_names.c:370
msgid "Atlantic/Faeroe"
msgstr "Atlanten/Faeroe"

#: ../src/timezone_names.c:371
msgid "Atlantic/Faroe"
msgstr "Atlanten/Faroe"

#: ../src/timezone_names.c:372
msgid "Atlantic/Jan_Mayen"
msgstr "Atlanten/Jan_Mayen"

#: ../src/timezone_names.c:373
msgid "Atlantic/Madeira"
msgstr "Atlanten/Madeira"

#: ../src/timezone_names.c:374
msgid "Atlantic/Reykjavik"
msgstr "Atlanten/Reykjavik"

#: ../src/timezone_names.c:375
msgid "Atlantic/South_Georgia"
msgstr "Atlanten/South_Georgia"

#: ../src/timezone_names.c:376
msgid "Atlantic/St_Helena"
msgstr "Atlanten/St_Helena"

#: ../src/timezone_names.c:377
msgid "Atlantic/Stanley"
msgstr "Atlanten/Stanley"

#: ../src/timezone_names.c:378
msgid "Australia"
msgstr "Australien"

#: ../src/timezone_names.c:379
msgid "Australia/ACT"
msgstr "Australien/ACT"

#: ../src/timezone_names.c:380
msgid "Australia/Adelaide"
msgstr "Australien/Adelaide"

#: ../src/timezone_names.c:381
msgid "Australia/Brisbane"
msgstr "Australien/Brisbane"

#: ../src/timezone_names.c:382
msgid "Australia/Broken_Hill"
msgstr "Australien/Broken_Hill"

#: ../src/timezone_names.c:383
msgid "Australia/Currie"
msgstr "Australien/Currie"

#: ../src/timezone_names.c:384
msgid "Australia/Darwin"
msgstr "Australien/Darwin"

#: ../src/timezone_names.c:385
msgid "Australia/Eucla"
msgstr "Australien/Eucla"

#: ../src/timezone_names.c:386
msgid "Australia/Hobart"
msgstr "Australien/Hobart"

#: ../src/timezone_names.c:387
msgid "Australia/Lindeman"
msgstr "Australien/Lindeman"

#: ../src/timezone_names.c:388
msgid "Australia/Lord_Howe"
msgstr "Australien/Lord_Howe"

#: ../src/timezone_names.c:389
msgid "Australia/Melbourne"
msgstr "Australien/Melbourne"

#: ../src/timezone_names.c:390
msgid "Australia/Perth"
msgstr "Australien/Perth"

#: ../src/timezone_names.c:391
msgid "Australia/Sydney"
msgstr "Australien/Sydney"

#: ../src/timezone_names.c:392
msgid "Brazil"
msgstr "Brasilien"

#: ../src/timezone_names.c:393
msgid "Brazil/Acre"
msgstr "Brasilien/Acre"

#: ../src/timezone_names.c:394
msgid "Brazil/DeNoronha"
msgstr "Brasilien/DeNoronha"

#: ../src/timezone_names.c:395
msgid "Brazil/East"
msgstr "Brasilien/øst"

#: ../src/timezone_names.c:396
msgid "Brazil/West"
msgstr "Brasilien/vest"

#: ../src/timezone_names.c:397
msgid "Canada"
msgstr "Canada"

#: ../src/timezone_names.c:398
msgid "Canada/Atlantic"
msgstr "Canada/Atlantic"

#: ../src/timezone_names.c:399
msgid "Canada/Central"
msgstr "Canada/Central"

#: ../src/timezone_names.c:400
msgid "Canada/East-Saskatchewan"
msgstr "Canada/East-Saskatchewan"

#: ../src/timezone_names.c:401
msgid "Canada/Eastern"
msgstr "Canada/Eastern"

#: ../src/timezone_names.c:402
msgid "Canada/Mountain"
msgstr "Canada/Mountain"

#: ../src/timezone_names.c:403
msgid "Canada/Newfoundland"
msgstr "Canada/Newfoundland"

#: ../src/timezone_names.c:404
msgid "Canada/Pacific"
msgstr "Canada/Pacific"

#: ../src/timezone_names.c:405
msgid "Canada/Saskatchewan"
msgstr "Canada/Saskatchewan"

#: ../src/timezone_names.c:406
msgid "Canada/Yukon"
msgstr "Canada/Yukon"

#: ../src/timezone_names.c:407
msgid "Chile"
msgstr "Chile"

#: ../src/timezone_names.c:408
msgid "Chile/Continental"
msgstr "Chile/fastland"

#: ../src/timezone_names.c:409
msgid "Chile/EasterIsland"
msgstr "Chile/Påskeøen"

#: ../src/timezone_names.c:410
msgid "Etc"
msgstr "Etc"

#: ../src/timezone_names.c:411
msgid "Etc/GMT"
msgstr "Etc/GMT"

#: ../src/timezone_names.c:412
msgid "Etc/GMT+0"
msgstr "Etc/GMT+0"

#: ../src/timezone_names.c:413
msgid "Etc/GMT+1"
msgstr "Etc/GMT+1"

#: ../src/timezone_names.c:414
msgid "Etc/GMT+10"
msgstr "Etc/GMT+10"

#: ../src/timezone_names.c:415
msgid "Etc/GMT+11"
msgstr "Etc/GMT+11"

#: ../src/timezone_names.c:416
msgid "Etc/GMT+12"
msgstr "Etc/GMT+12"

#: ../src/timezone_names.c:417
msgid "Etc/GMT+2"
msgstr "Etc/GMT+2"

#: ../src/timezone_names.c:418
msgid "Etc/GMT+3"
msgstr "Etc/GMT+3"

#: ../src/timezone_names.c:419
msgid "Etc/GMT+4"
msgstr "Etc/GMT+4"

#: ../src/timezone_names.c:420
msgid "Etc/GMT+5"
msgstr "Etc/GMT+5"

#: ../src/timezone_names.c:421
msgid "Etc/GMT+6"
msgstr "Etc/GMT+6"

#: ../src/timezone_names.c:422
msgid "Etc/GMT+7"
msgstr "Etc/GMT+7"

#: ../src/timezone_names.c:423
msgid "Etc/GMT+8"
msgstr "Etc/GMT+8"

#: ../src/timezone_names.c:424
msgid "Etc/GMT+9"
msgstr "Etc/GMT+9"

#: ../src/timezone_names.c:425
msgid "Etc/GMT-0"
msgstr "Etc/GMT-0"

#: ../src/timezone_names.c:426
msgid "Etc/GMT-1"
msgstr "Etc/GMT-1"

#: ../src/timezone_names.c:427
msgid "Etc/GMT-10"
msgstr "Etc/GMT-10"

#: ../src/timezone_names.c:428
msgid "Etc/GMT-11"
msgstr "Etc/GMT-11"

#: ../src/timezone_names.c:429
msgid "Etc/GMT-12"
msgstr "Etc/GMT-12"

#: ../src/timezone_names.c:430
msgid "Etc/GMT-13"
msgstr "Etc/GMT-13"

#: ../src/timezone_names.c:431
msgid "Etc/GMT-14"
msgstr "Etc/GMT-14"

#: ../src/timezone_names.c:432
msgid "Etc/GMT-2"
msgstr "Etc/GMT-2"

#: ../src/timezone_names.c:433
msgid "Etc/GMT-3"
msgstr "Etc/GMT-3"

#: ../src/timezone_names.c:434
msgid "Etc/GMT-4"
msgstr "Etc/GMT-4"

#: ../src/timezone_names.c:435
msgid "Etc/GMT-5"
msgstr "Etc/GMT-5"

#: ../src/timezone_names.c:436
msgid "Etc/GMT-6"
msgstr "Etc/GMT-6"

#: ../src/timezone_names.c:437
msgid "Etc/GMT-7"
msgstr "Etc/GMT-7"

#: ../src/timezone_names.c:438
msgid "Etc/GMT-8"
msgstr "Etc/GMT-8"

#: ../src/timezone_names.c:439
msgid "Etc/GMT-9"
msgstr "Etc/GMT-9"

#: ../src/timezone_names.c:440
msgid "Etc/GMT0"
msgstr "Etc/GMT0"

#: ../src/timezone_names.c:441
msgid "Etc/Greenwich"
msgstr "Etc/Greenwich"

#: ../src/timezone_names.c:442
msgid "Etc/UCT"
msgstr "Etc/UCT"

#: ../src/timezone_names.c:443
msgid "Etc/UTC"
msgstr "Etc/UTC"

#: ../src/timezone_names.c:444
msgid "Etc/Universal"
msgstr "Etc/Universal"

#: ../src/timezone_names.c:445
msgid "Etc/Zulu"
msgstr "Etc/Zulu"

#: ../src/timezone_names.c:446
msgid "Europe"
msgstr "Europa"

#: ../src/timezone_names.c:447
msgid "Europe/Amsterdam"
msgstr "Europa/Amsterdam"

#: ../src/timezone_names.c:448
msgid "Europe/Andorra"
msgstr "Europa/Andorra"

#: ../src/timezone_names.c:449
msgid "Europe/Athens"
msgstr "Europa/Athens"

#: ../src/timezone_names.c:450
msgid "Europe/Belfast"
msgstr "Europa/Belfast"

#: ../src/timezone_names.c:451
msgid "Europe/Belgrade"
msgstr "Europa/Belgrade"

#: ../src/timezone_names.c:452
msgid "Europe/Berlin"
msgstr "Europa/Berlin"

#: ../src/timezone_names.c:453
msgid "Europe/Bratislava"
msgstr "Europa/Bratislava"

#: ../src/timezone_names.c:454
msgid "Europe/Brussels"
msgstr "Europa/Brussels"

#: ../src/timezone_names.c:455
msgid "Europe/Bucharest"
msgstr "Europa/Bucharest"

#: ../src/timezone_names.c:456
msgid "Europe/Budapest"
msgstr "Europa/Budapest"

#: ../src/timezone_names.c:457
msgid "Europe/Busingen"
msgstr "Europa/Busingen"

#: ../src/timezone_names.c:458
msgid "Europe/Chisinau"
msgstr "Europa/Chisinau"

#: ../src/timezone_names.c:459
msgid "Europe/Copenhagen"
msgstr "Europa/København"

#: ../src/timezone_names.c:460
msgid "Europe/Dublin"
msgstr "Europa/Dublin"

#: ../src/timezone_names.c:461
msgid "Europe/Gibraltar"
msgstr "Europa/Gibraltar"

#: ../src/timezone_names.c:462
msgid "Europe/Guernsey"
msgstr "Europa/Guernsey"

#: ../src/timezone_names.c:463
msgid "Europe/Helsinki"
msgstr "Europa/Helsinki"

#: ../src/timezone_names.c:464
msgid "Europe/Isle_of_Man"
msgstr "Europa/Isle_of_Man"

#: ../src/timezone_names.c:465
msgid "Europe/Istanbul"
msgstr "Europa/Istanbul"

#: ../src/timezone_names.c:466
msgid "Europe/Jersey"
msgstr "Europa/Jersey"

#: ../src/timezone_names.c:467
msgid "Europe/Kaliningrad"
msgstr "Europa/Kaliningrad"

#: ../src/timezone_names.c:468
msgid "Europe/Kiev"
msgstr "Europa/Kiev"

#: ../src/timezone_names.c:469
msgid "Europe/Lisbon"
msgstr "Europa/Lisbon"

#: ../src/timezone_names.c:470
msgid "Europe/Ljubljana"
msgstr "Europa/Ljubljana"

#: ../src/timezone_names.c:471
msgid "Europe/London"
msgstr "Europa/London"

#: ../src/timezone_names.c:472
msgid "Europe/Luxembourg"
msgstr "Europa/Luxembourg"

#: ../src/timezone_names.c:473
msgid "Europe/Madrid"
msgstr "Europa/Madrid"

#: ../src/timezone_names.c:474
msgid "Europe/Malta"
msgstr "Europa/Malta"

#: ../src/timezone_names.c:475
msgid "Europe/Mariehamn"
msgstr "Europa/Mariehamn"

#: ../src/timezone_names.c:476
msgid "Europe/Minsk"
msgstr "Europa/Minsk"

#: ../src/timezone_names.c:477
msgid "Europe/Monaco"
msgstr "Europa/Monaco"

#: ../src/timezone_names.c:478
msgid "Europe/Moscow"
msgstr "Europa/Moscow"

#: ../src/timezone_names.c:479
msgid "Europe/Nicosia"
msgstr "Europa/Nicosia"

#: ../src/timezone_names.c:480
msgid "Europe/Oslo"
msgstr "Europa/Oslo"

#: ../src/timezone_names.c:481
msgid "Europe/Paris"
msgstr "Europa/Paris"

#: ../src/timezone_names.c:482
msgid "Europe/Podgorica"
msgstr "Europa/Podgorica"

#: ../src/timezone_names.c:483
msgid "Europe/Prague"
msgstr "Europa/Prague"

#: ../src/timezone_names.c:484
msgid "Europe/Riga"
msgstr "Europa/Riga"

#: ../src/timezone_names.c:485
msgid "Europe/Rome"
msgstr "Europa/Rome"

#: ../src/timezone_names.c:486
msgid "Europe/Samara"
msgstr "Europa/Samara"

#: ../src/timezone_names.c:487
msgid "Europe/San_Marino"
msgstr "Europa/San_Marino"

#: ../src/timezone_names.c:488
msgid "Europe/Sarajevo"
msgstr "Europa/Sarajevo"

#: ../src/timezone_names.c:489
msgid "Europe/Simferopol"
msgstr "Europa/Simferopol"

#: ../src/timezone_names.c:490
msgid "Europe/Skopje"
msgstr "Europa/Skopje"

#: ../src/timezone_names.c:491
msgid "Europe/Sofia"
msgstr "Europa/Sofia"

#: ../src/timezone_names.c:492
msgid "Europe/Stockholm"
msgstr "Europa/Stockholm"

#: ../src/timezone_names.c:493
msgid "Europe/Tallinn"
msgstr "Europa/Tallinn"

#: ../src/timezone_names.c:494
msgid "Europe/Tirane"
msgstr "Europa/Tirane"

#: ../src/timezone_names.c:495
msgid "Europe/Tiraspol"
msgstr "Europa/Tiraspol"

#: ../src/timezone_names.c:496
msgid "Europe/Uzhgorod"
msgstr "Europa/Uzhgorod"

#: ../src/timezone_names.c:497
msgid "Europe/Vaduz"
msgstr "Europa/Vaduz"

#: ../src/timezone_names.c:498
msgid "Europe/Vatican"
msgstr "Europa/Vatican"

#: ../src/timezone_names.c:499
msgid "Europe/Vienna"
msgstr "Europa/Vienna"

#: ../src/timezone_names.c:500
msgid "Europe/Vilnius"
msgstr "Europa/Vilnius"

#: ../src/timezone_names.c:501
msgid "Europe/Volgograd"
msgstr "Europa/Volgograd"

#: ../src/timezone_names.c:502
msgid "Europe/Warsaw"
msgstr "Europa/Warsaw"

#: ../src/timezone_names.c:503
msgid "Europe/Zagreb"
msgstr "Europa/Zagreb"

#: ../src/timezone_names.c:504
msgid "Europe/Zaporozhye"
msgstr "Europa/Zaporozhye"

#: ../src/timezone_names.c:505
msgid "Europe/Zurich"
msgstr "Europa/Zurich"

#: ../src/timezone_names.c:506
msgid "Indian"
msgstr "Indien"

#: ../src/timezone_names.c:507
msgid "Indian/Antananarivo"
msgstr "Indien/Antananarivo"

#: ../src/timezone_names.c:508
msgid "Indian/Chagos"
msgstr "Indien/Chagos"

#: ../src/timezone_names.c:509
msgid "Indian/Christmas"
msgstr "Indien/Christmas"

#: ../src/timezone_names.c:510
msgid "Indian/Cocos"
msgstr "Indien/Cocos"

#: ../src/timezone_names.c:511
msgid "Indian/Comoro"
msgstr "Indien/Comoro"

#: ../src/timezone_names.c:512
msgid "Indian/Kerguelen"
msgstr "Indien/Kerguelen"

#: ../src/timezone_names.c:513
msgid "Indian/Mahe"
msgstr "Indien/Mahe"

#: ../src/timezone_names.c:514
msgid "Indian/Maldives"
msgstr "Indien/Maldives"

#: ../src/timezone_names.c:515
msgid "Indian/Mauritius"
msgstr "Indien/Mauritius"

#: ../src/timezone_names.c:516
msgid "Indian/Mayotte"
msgstr "Indien/Mayotte"

#: ../src/timezone_names.c:517
msgid "Indian/Reunion"
msgstr "Indien/Reunion"

#: ../src/timezone_names.c:518
msgid "Mexico"
msgstr "Mexico"

#: ../src/timezone_names.c:519
msgid "Mexico/BajaNorte"
msgstr "Mexico/BajaNorte"

#: ../src/timezone_names.c:520
msgid "Mexico/BajaSur"
msgstr "Mexico/BajaSur"

#: ../src/timezone_names.c:521
msgid "Mexico/General"
msgstr "Mexico/General"

#: ../src/timezone_names.c:522
msgid "Mideast"
msgstr "Mellemøsten"

#: ../src/timezone_names.c:523
msgid "Mideast/Riyadh87"
msgstr "Mellemøsten/Riyadh87"

#: ../src/timezone_names.c:524
msgid "Mideast/Riyadh88"
msgstr "Mellemøsten/Riyadh88"

#: ../src/timezone_names.c:525
msgid "Mideast/Riyadh89"
msgstr "Mellemøsten/Riyadh89"

#: ../src/timezone_names.c:526
msgid "Pacific"
msgstr "Stillehavet"

#: ../src/timezone_names.c:527
msgid "Pacific/Apia"
msgstr "Stillehavet/Apia"

#: ../src/timezone_names.c:528
msgid "Pacific/Auckland"
msgstr "Stillehavet/Auckland"

#: ../src/timezone_names.c:529
msgid "Pacific/Chatham"
msgstr "Stillehavet/Chatham"

#: ../src/timezone_names.c:530
msgid "Pacific/Chuuk"
msgstr "Stillehavet/Chuuk"

#: ../src/timezone_names.c:531
msgid "Pacific/Easter"
msgstr "Stillehavet/Easter"

#: ../src/timezone_names.c:532
msgid "Pacific/Efate"
msgstr "Stillehavet/Efate"

#: ../src/timezone_names.c:533
msgid "Pacific/Enderbury"
msgstr "Stillehavet/Enderbury"

#: ../src/timezone_names.c:534
msgid "Pacific/Fakaofo"
msgstr "Stillehavet/Fakaofo"

#: ../src/timezone_names.c:535
msgid "Pacific/Fiji"
msgstr "Stillehavet/Fiji"

#: ../src/timezone_names.c:536
msgid "Pacific/Funafuti"
msgstr "Stillehavet/Funafuti"

#: ../src/timezone_names.c:537
msgid "Pacific/Galapagos"
msgstr "Stillehavet/Galapagos"

#: ../src/timezone_names.c:538
msgid "Pacific/Gambier"
msgstr "Stillehavet/Gambier"

#: ../src/timezone_names.c:539
msgid "Pacific/Guadalcanal"
msgstr "Stillehavet/Guadalcanal"

#: ../src/timezone_names.c:540
msgid "Pacific/Guam"
msgstr "Stillehavet/Guam"

#: ../src/timezone_names.c:541
msgid "Pacific/Honolulu"
msgstr "Stillehavet/Honolulu"

#: ../src/timezone_names.c:542
msgid "Pacific/Johnston"
msgstr "Stillehavet/Johnston"

#: ../src/timezone_names.c:543
msgid "Pacific/Kiritimati"
msgstr "Stillehavet/Kiritimati"

#: ../src/timezone_names.c:544
msgid "Pacific/Kosrae"
msgstr "Stillehavet/Kosrae"

#: ../src/timezone_names.c:545
msgid "Pacific/Kwajalein"
msgstr "Stillehavet/Kwajalein"

#: ../src/timezone_names.c:546
msgid "Pacific/Majuro"
msgstr "Stillehavet/Majuro"

#: ../src/timezone_names.c:547
msgid "Pacific/Marquesas"
msgstr "Stillehavet/Marquesas"

#: ../src/timezone_names.c:548
msgid "Pacific/Midway"
msgstr "Stillehavet/Midway"

#: ../src/timezone_names.c:549
msgid "Pacific/Nauru"
msgstr "Stillehavet/Nauru"

#: ../src/timezone_names.c:550
msgid "Pacific/Niue"
msgstr "Stillehavet/Niue"

#: ../src/timezone_names.c:551
msgid "Pacific/Norfolk"
msgstr "Stillehavet/Norfolk"

#: ../src/timezone_names.c:552
msgid "Pacific/Noumea"
msgstr "Stillehavet/Noumea"

#: ../src/timezone_names.c:553
msgid "Pacific/Pago_Pago"
msgstr "Stillehavet/Pago_Pago"

#: ../src/timezone_names.c:554
msgid "Pacific/Palau"
msgstr "Stillehavet/Palau"

#: ../src/timezone_names.c:555
msgid "Pacific/Pitcairn"
msgstr "Stillehavet/Pitcairn"

#: ../src/timezone_names.c:556
msgid "Pacific/Pohnpei"
msgstr "Stillehavet/Pohnpei"

#: ../src/timezone_names.c:557
msgid "Pacific/Ponape"
msgstr "Stillehavet/Ponape"

#: ../src/timezone_names.c:558
msgid "Pacific/Port_Moresby"
msgstr "Stillehavet/Port_Moresby"

#: ../src/timezone_names.c:559
msgid "Pacific/Rarotonga"
msgstr "Stillehavet/Rarotonga"

#: ../src/timezone_names.c:560
msgid "Pacific/Saipan"
msgstr "Stillehavet/Saipan"

#: ../src/timezone_names.c:561
msgid "Pacific/Samoa"
msgstr "Stillehavet/Samoa"

#: ../src/timezone_names.c:562
msgid "Pacific/Tahiti"
msgstr "Stillehavet/Tahiti"

#: ../src/timezone_names.c:563
msgid "Pacific/Tarawa"
msgstr "Stillehavet/Tarawa"

#: ../src/timezone_names.c:564
msgid "Pacific/Tongatapu"
msgstr "Stillehavet/Tongatapu"

#: ../src/timezone_names.c:565
msgid "Pacific/Truk"
msgstr "Stillehavet/Truk"

#: ../src/timezone_names.c:566
msgid "Pacific/Wake"
msgstr "Stillehavet/Wake"

#: ../src/timezone_names.c:567
msgid "Pacific/Wallis"
msgstr "Stillehavet/Wallis"

#: ../src/timezone_names.c:568
msgid "Pacific/Yap"
msgstr "Stillehavet/Yap"

#: ../src/timezone_names.c:569
msgid "SystemV"
msgstr "SystemV"

#: ../src/timezone_names.c:570
msgid "SystemV/AST4"
msgstr "SystemV/AST4"

#: ../src/timezone_names.c:571
msgid "SystemV/AST4ADT"
msgstr "SystemV/AST4ADT"

#: ../src/timezone_names.c:572
msgid "SystemV/CST6"
msgstr "SystemV/CST6"

#: ../src/timezone_names.c:573
msgid "SystemV/CST6CDT"
msgstr "SystemV/CST6CDT"

#: ../src/timezone_names.c:574
msgid "SystemV/EST5"
msgstr "SystemV/EST5"

#: ../src/timezone_names.c:575
msgid "SystemV/EST5/EDT"
msgstr "SystemV/EST5/EDT"

#: ../src/timezone_names.c:576
msgid "SystemV/HST10"
msgstr "SystemV/HST10"

#: ../src/timezone_names.c:577
msgid "SystemV/MST7"
msgstr "SystemV/MST7"

#: ../src/timezone_names.c:578
msgid "SystemV/MST7/MNT"
msgstr "SystemV/MST7/MNT"

#: ../src/timezone_names.c:579
msgid "SystemV/PST8"
msgstr "SystemV/PST8"

#: ../src/timezone_names.c:580
msgid "SystemV/PST8/PDT"
msgstr "SystemV/PST8/PDT"

#: ../src/timezone_names.c:581
msgid "SystemV/YST9"
msgstr "SystemV/YST9"

#: ../src/timezone_names.c:582
msgid "SystemV/YST9/YDT"
msgstr "SystemV/YST9/YDT"

#: ../src/timezone_names.c:583
msgid "US"
msgstr "USA"

#: ../src/timezone_names.c:584
msgid "US/Alaska"
msgstr "USA/Alaska"

#: ../src/timezone_names.c:585
msgid "US/Aleutian"
msgstr "USA/Aleutian"

#: ../src/timezone_names.c:586
msgid "US/Arizona"
msgstr "USA/Arizona"

#: ../src/timezone_names.c:587
msgid "US/Central"
msgstr "USA/Central"

#: ../src/timezone_names.c:588
msgid "US/Eastern"
msgstr "USA/Eastern"

#: ../src/timezone_names.c:589
msgid "US/East-Indiana"
msgstr "USA/East-Indiana"

#: ../src/timezone_names.c:590
msgid "US/Hawaii"
msgstr "USA/Hawaii"

#: ../src/timezone_names.c:591
msgid "US/Indiana-Starke"
msgstr "USA/Indiana-Starke"

#: ../src/timezone_names.c:592
msgid "US/Michigan"
msgstr "USA/Michigan"

#: ../src/timezone_names.c:593
msgid "US/Mountain"
msgstr "USA/Mountain"

#: ../src/timezone_names.c:594
msgid "US/Pacific"
msgstr "USA/Pacific"

#: ../src/timezone_names.c:595
msgid "US/Pacific-New"
msgstr "USA/Pacific-New"

#: ../src/timezone_names.c:596
msgid "US/Samoa"
msgstr "USA/Samoa"

#: ../src/timezone_selection.c:148
#, c-format
msgid "%d hour %d mins"
msgstr "%d timer %d minutter"

#: ../src/timezone_selection.c:151
#, c-format
msgid "%d hour"
msgstr "%d timer"

#: ../src/timezone_selection.c:153
#, c-format
msgid "%d mins"
msgstr "%d minutter"

#: ../src/timezone_selection.c:159
msgid "backward"
msgstr "tilbage"

#: ../src/timezone_selection.c:162
msgid "forward"
msgstr "fremad"

#: ../src/timezone_selection.c:186
msgid "not changed"
msgstr "ikke ændret"

#: ../src/timezone_selection.c:187
msgid "not changing"
msgstr "ændres ikke"

#: ../src/timezone_selection.c:246
msgid "GMT Offset"
msgstr "GMT-forskydning"

#: ../src/timezone_selection.c:252
msgid "Previous/Next Change"
msgstr "Forrige/næste ændring"

#: ../src/timezone_selection.c:257
msgid "Country"
msgstr "Land"

#. We are actually setting the g_par parameter. In other words
#. we are setting the global default timezone for Orage. This is
#. done very seldom and we do not want to allow "floating" here.
#. This test is ugly, but it is not worth an extra parameter.
#. this is normal appointment
#: ../src/timezone_selection.c:289 ../src/timezone_selection.c:298
#: ../src/timezone_selection.c:309
msgid "Pick timezone"
msgstr "Vælg tidszone"

#: ../src/timezone_selection.c:292 ../src/timezone_selection.c:301
#: ../src/timezone_selection.c:312
msgid "Change mode"
msgstr "Skift tilstand"

#: ../src/timezone_selection.c:293 ../src/timezone_selection.c:302
#: ../src/timezone_selection.c:313 ../src/timezone_selection.c:352
msgid "UTC"
msgstr "UTC"

#. NOTE: this exists only if ical timezones are being used
#: ../src/timezone_selection.c:303 ../src/timezone_selection.c:357
msgid "floating"
msgstr "flydende"

#: ../src/tray_icon.c:403
msgid "New appointment"
msgstr "Ny aftale"

#: ../src/tray_icon.c:410
msgid "Preferences"
msgstr "Præferencer"

#: ../src/tray_icon.c:417
msgid "Quit"
msgstr "Afslut"

#: ../plugin/org.xfce.orage-settings.desktop.in.h:1
msgid "Orage preferences"
msgstr "Orage-præferencer"

#: ../plugin/org.xfce.orage-settings.desktop.in.h:2
msgid "Settings for the Xfce 4 Calendar Application (Orage)"
msgstr "Indstillinger til Xfce 4-kalenderprogrammet (Orage)"

#: ../plugin/org.xfce.orage-settings.desktop.in.h:3
msgid "Orage Calendar Preferences"
msgstr "Orage kalender-præferencer"

#: ../plugin/org.xfce.orage-settings.desktop.in.h:4
#: ../org.xfce.orage.desktop.in.h:3
msgid "Calendar"
msgstr "Kalender"

#: ../org.xfce.orage.appdata.xml.in.h:3
msgid ""
"Orage aims to be a fast and easy to use graphical calendar. It uses portable"
" ical format and includes common calendar features like repeating "
"appointments and multiple alarming possibilities."
msgstr ""
"Orage har som mål at være en grafisk kalender som er hurtig og let at bruge."
" Den bruger det transportable ical-format og inkluderer almindelige "
"kalenderfunktionaliteter såsom gentagelse af aftaler og mulighed for flere "
"alarmer."

#: ../org.xfce.orage.appdata.xml.in.h:4
msgid ""
"Orage does not have group calendar features, but can only be used for single"
" user. It takes a list of files for ical files that should be imported. "
"Contents of those files are read and converted into Orage, but those files "
"are left untouched."
msgstr ""
"Orage har ikke funktionaliteter til gruppekalender, men kan kun bruges af én"
" bruger. Den bruger en liste over filer af ical-filer som skal importeres. "
"Filernes indhold læses og konverteres i Orage, men der ændres ikke på "
"filerne."

#: ../org.xfce.orage.desktop.in.h:1
msgid "Orage Calendar"
msgstr "Orage kalender"

#: ../org.xfce.orage.desktop.in.h:2
msgid "Desktop calendar"
msgstr "Skrivebordskalender"
